---
title: Contribution
headergif: https://static.igem.wiki/teams/5115/header/contribution-header.gif
author:
  name: All Members
  url: /fudan/team/#meet-our-members
---


## Medal Criteria

### Bronze

- We successfully complete the following Competition Deliverables: [Wiki](/fudan/), [Presentation Video](https://video.igem.org/w/4817e7e4-446b-4760-b866-2817794b02c9), [Safety Form](https://teams.igem.org/5115/safety), [Attributions Form](https://teams.igem.org/5115/attributions), [Judging Form](https://teams.igem.org/5115/judging) and in-person Judging Session at Paris.
- We carefully describe what work our team members did and what other people did for our project at [Attributions](/fudan/attributions/).
- We describe how and why we chose our iGEM project on our [Description](/fudan/description/) page.
- We document our [Contribution](/fudan/contribution/) for future iGEM teams, one example is improving [BBa_K1151001](https://parts.igem.org/Part:BBa_K1151001) to [BBa_K5115036](https://parts.igem.org/Part:BBa_K5115036).

### Silver

- We showcase our engineering achievements within a segment of our project by undergoing multiple iterations of the engineering design cycle, which can be found on our [Engineering](/fudan/engineering/) page.
- We elucidate how our efforts are deemed responsible and beneficial for the world on our [Integrated Human Practices](/fudan/human-practices/) page.

### Gold

We have decided to compete for three special awards: [New Composite Part](https://parts.igem.org/Part:BBa_K5115067), [Mesurement](/fudan/measurement/), [Inclusivity](/fudan/inclusivity/).

- We created a powerful new composite part [BBa_K5115067](https://parts.igem.org/Part:BBa_K5115067) which promotes [hydrogen-catalyzed nickel reduction](/fudan/description/#_3-nickel-microparticle-module) within *E. coli*. The effectiveness of this system has been thoroughly documented on [the Registry page](https://parts.igem.org/Part:BBa_K5115067). This offers a promising tool for using *E. coli* to reduce various metal ions and turing them into microparticles. This part is driven by T7 promoter from [BBa_K4765027](http://parts.igem.org/Part:BBa_K4765027), and terminated by T7 and rrnB T1 dual-terminator on the plasmid backbone.
- Using the Spot Assay, we [measured](/fudan/measurement/) the plasmid burden on growth, allowing us to assess the metabolic impact and refine our plasmid designs for optimal [nickel particle](/fudan/description/#_3-nickel-microparticle-module) production while minimizing growth burden.
- The "STEAMed" project fosters inclusivity by promoting a two-way dialogue with individuals with Autism Spectrum Disorder (ASD). Our personalized, picture book-based lessons are tailored for different ASD subgroups, enhancing learning through hands-on activities and artistic expression, while continually improving based on genuine feedback and community engagement.


## New Composite Part

We created an composite part aimed at achieving high metal reduction efficiency in bacteria while ensuring product safety. [This endeavor has been remarkably successful](/fudan/results/#_3-nickel-microparticle-module), and we are proud to present our favorite Composite Part — [mineral F module](https://parts.igem.org/Part:BBa_K5115067).

This part, [BBa_K5115067](https://parts.igem.org/Part:BBa_K5115067), integrates Ni/Fe hydrogenase, carboxysome subunits, and encapsulation peptide to enable efficient nickel ion reduction and microparticle formation inside *E. coli*. The system was designed to co-express essential subunits of hydrogenase and carboxysome, creating a concentrated environment for enzyme activity, enhancing nickel recovery, and improving bioprocessing efficiency.

By fusing the stayGold fluorescent protein to the carboxysome-targeting peptide EP and observing fluorescence aggregation within bacteria, we confirmed [our technical feasibility of linking hydrogenase to carboxysome](/fudan/results/#_3-nickel-microparticle-module). Subsequently, we validated [the effectiveness of the nickel reduction and microparticle formation](/fudan/results/#_3-nickel-microparticle-module) by transmission electron microscopy. Finally, we assessed the ecological safety of our product using *Caenorhabditis elegans* as a model organism and obtained [reassuring results](/fudan/safety/).

This part is an outstanding example of our ribozyme-connected [parts](/fudan/part-collection). Promoters and terminators are not included in these parts, and they were built in our plasmid backbones: [BBa_K4765027](http://parts.igem.org/Part:BBa_K4765027) (T7 promoter with lac operator, T7 and rrnB T1 dual-terminator) and [BBa_K5115069](https://parts.igem.org/Part:BBa_K5115069) (J23107, T7 and rrnB T1 dual-terminator). This flexible design enables all our ribozyme-connected parts easily transfer to other prokaryotic expression vectors, even shuttle vectors. 


## Measurement

In our [MINERAL](/fudan/description/) project, we focus on enhancing *E. coli*'s ability to absorb nickel ions and convert them into [nickel particles](/fudan/description/#_3-nickel-microparticle-module). This process requires the introduction of various genetic modules through plasmid transformation. Each plasmid introduces metabolic demands on the host bacteria, and understanding the impact of these modules on *E. coli*'s growth is essential for optimizing bacterial performance.

To assess the plasmid burden on *E. coli*, we employ the Spot Assay, a technique traditionally used in yeast genetics to measure cell viability and growth. The Spot Assay offers a high-throughput, efficient alternative to optical density measurement of liquid culture, allowing us to compare bacterial growth across different plasmid combinations. By spotting serial dilutions of *E. coli* cultures onto agar plates, we can quickly evaluate how different plasmids affect bacterial fitness, both with and without induction. Our approach is well controlled. The same plasmid DNA could be transformed several times to generate multiple plates for measurement, or different colonies from the same plates could be spotted, not only ensuring reproducibility, but also provide oppotunities to examine colonal variations.

[Data from the Spot Assay](https://static.igem.wiki/teams/5115/measurement-sy/spot-assay-data.csv) helps us gauge the metabolic impact of the plasmids and informs the development of our [Software](/fudan/software/), which predicts plasmid-induced stress on *E. coli*.


## Inclusivity

We launched the "STEAMed" project (science, technology, engineering, art, mathematics, and medicine), promoting a two-way dialogue between our team and individuals with Autism Spectrum Disorder (ASD), allowing us to improve our approach based on their genuine feedback and needs.

Our personalized, picture book-based lessons combine science, technology, engineering, art, and medicine, tailored for different ASD subgroups through partnerships with rehabilitation centers.

By engaging the public through charity sales and media outreach, we aim to highlight the remarkable scientific potential of those with ASD. We also included hands-on activities and artistic expression to make learning more accessible. Collaborating with public welfare organizations and experts has been crucial in refining our methods. Our evaluation system ensures that we continuously gather feedback, enabling us to adapt and improve our teaching model to better serve the community.
