---
title: Education
headergif: https://static.igem.wiki/teams/5115/header/education-header.gif
author:
- name: Yuhan Wang
  url: /fudan/team/#yuhan-wang
- name: Kexin Zheng
  url: /fudan/team/#kexin-zheng
---


## Concept of Education

As mentioned in **[Mencius](https://en.wikipedia.org/wiki/Mencius)**, before educating others, be sure that you're well-educated. We realize that understanding knowledge from the perspective of learners is essential for effective education. Thus, while conducting our  educational activities this year, we focus on exploring the needs of our target audience and developing the educational skills of our members.

According to **Bandura's [Social Cognitive Career Theory, SCCT](https://career.iresearchnet.com/career-development/social-cognitive-career-theory/)**, early exposure to high-quality science education can enhance students' career-related self-efficacy, potentially influencing their future career choices and involvement in the scientific field.

However, we are concerned that directly designing courses for younger children from the perspective of undergraduates may not adequately meet their expectations. Therefore, we decided to **gradually expand our educational focus to younger age groups**.

So, our goal is **to inspire students across all educational stages in China**, planting the seeds of [synthetic biology](https://en.wikipedia.org/wiki/Synthetic_biology) within schools, so they have more choices in their future career paths and interests.

<div style="text-align: center;" id="fig1">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/m.webp" style="width:67%">
    <div>
    	<span style="color: gray">Figure 1: Mencius is a famous educationist in Chinese history.
            <br>(Image from https://zh.wikipedia.org/wiki/%E5%AD%9F%E5%AD%90)</span>
        <br><br>
    </div>
</div>

<br>

## Education for University Students

### Academic Culture Festival

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Nov. 11th, 2023</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Kexin Zheng, Xujie Tan, Ruiwen Ma, Hongcheng Chen</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>Public in Fudan University</small>
</p>
</div>

Our team hosted two booths at the **[Academic Culture Festival](https://mp.weixin.qq.com/s/d18fl0Bhf2tGK7M7HiVJYw)** at our university to showcase synthetic biology and our project. During this event, we enthusiastically introduced synthetic biology concepts and information about iGEM to **undergraduate and graduate students**. We also gained insights into effective educational approaches and the appropriate complexity of popular science for higher education students, laying a solid foundation for future educational initiatives. [This experience](https://mp.weixin.qq.com/s/ZAvP470rsg1TDX8qlwq5sw) also helped our team members refine their presentation skills and abilities.

<div style="text-align: center;" id="fig2">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/starrybooth11.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 2: Our two attracting booths on Fudan green grass.</span>
        <br><br>
    </div>
</div>

<br>

<div style="text-align: center;" id="fig3">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/starrybooth21.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 3: Team member Ruiwen Ma is playing synthetic biology games with students.</span>
        <br><br>
    </div>
</div>

However, during the activities, we realized that our team members' proficiency in synthetic biology knowledge was not enough to effectively carry out our educational initiatives. Therefore, we decided to participate in Education Forum and conduct internal training to **learn some education skills**.

### Details about the Education Forum

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Dec. 17th, 2023</small><br>
    <strong><small>👥 People:</small></strong> <small>Xueting Chen</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>Groups Specialized in Education</small>
</p>
</div>

Our team representative participated in the **Expedition Education Forum**, an event aimed at providing better educational services to disadvantaged groups in society. Xueting Chen spoke, sharing our goals and vision—to provide accessible synthetic biology knowledge to people across all educational stages. We also objectively highlighted the challenges we face in engaging students and the complexity of the material, which garnered enthusiastic **support and guidance** from the attending professional education teams.

<div style="text-align: center;" id="fig4">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/feedback.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 4: Our Feedback from Education Forum. </span>
        <br><br>
    </div>
</div>

During discussions in 4 sub-forums, we learned an important educational principle — ***supply and demand balance***. Following this principle, the knowledge we provided should meet the needs of audiences. Additionally, *learner-centered education* is crucial. We need more understanding and adaptation when approaching diverse and unique learners. Each roundtable discussion sparked treasurable ideas, and our team members not only gained teaching skills but also embraced the responsibility that comes with education.

<div style="text-align: center;" id="fig5">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/forumrepresentive1.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 5: Team member Xueting Chen is participating a roundtable discussion.</span>
    </div>
</div>

<br>

<div style="text-align: center;" id="fig6">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/forumrepresentive2.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 6: Xueting Chen is showcasing our ideas.</span>
        <br><br>
    </div>
</div>

### Further Exploration for Higher Education Students, Stage 1

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jan. 22nd, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Yuhan Wang, Kexin Zheng, Xujie Tan, Xueting Chen</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>Exchange students in Fudan University</small>
</p>
</div>

To build a collaborative method of education, international exchange and understanding among global youth are crucial.

After graduating from the Education Forum, we conducted a **second round** of educational practice on campus with international students. Exchange students from countries and regions including **Indonesia, Germany, Slovakia, Morocco, Norway, Macau, Singapore, and Nepal** participated in this event. They highly praised our educational program and philosophy, finding our picture book simple and easy to read, and it activated their interest in learning about synbio.

This greatly enhanced our understanding of education.

<div style="text-align: center;" id="fig7">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/multicultureoverview.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 7: Team members communicating with international students.</span>
        <br><br>
    </div>
</div>

After this event, we were pleased to see a significant improvement in our team members' understanding of education, as well as a further enhancement of their communication skills.

### Further Explosion for Higher Education Students, Stage 2

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jul. 27th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Yuhan Li, Xujie Tan</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>Dr. Don W. Cleveland, distinguished Professor and Chair of department of Cellular and Molecular Medicine at UCSD, with students curious about synthetic biology from Fudan University.</small>
</p>
</div>

We hosted this communication event, inviting [Dr. Don W. Cleveland](https://en.wikipedia.org/wiki/Don_W._Cleveland) to discuss our project. He expressed strong support fot our project, and explored how it could contribute to heavy metal wastewater treatment in China, helping to protect natural water bodies.

<div style="text-align: center;" id="fig8">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/don1.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 8: We are sharing our project. </span>
        <br><br>
    </div>
</div>

Additionally, we invited other undergraduates from Fudan University's School of Life Sciences who are interested in biology and organized an academic exchange event that aligns with cutting-edge research and promotes interdisciplinary integration.

Through interactions with experts, we facilitated academic discussions and cultural exchange, collectively exploring a future where synthetic biology is widely applied.

<div style="text-align: center;" id="fig9">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/don21.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 9:  Undergraduates had a happy time with Dr. Don W. Cleveland.</span>
        <br><br>
    </div>
</div>

With the progress above, we moved forward to promote synthetic biology knowledge to high school students in China.

## Education for High School Students

### Roundtable Discussion with Nationwide High School Students

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>May. 3rd, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Yuhan Li, Kexin Zheng, Xujie Tan, Wanqi Li, Hongcheng Chen, Kevin Qi</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>High school students from all over China</small>
</p>
</div>

By collaborating with the State Key Laboratory of Genetics Engineering, we [invited high school students](https://mp.weixin.qq.com/s/PkEyOO0QkiYaLgErkqDIbw) from across China to participate in a summer camp at Fudan University focused on learning about biological sciences. During the camp, we guided the students on a tour of the campus and biology labs, culminating in a roundtable discussion where we aimed to learn about their perceptions of synthetic biology and provide educational outreach.

<div style="text-align: center;" id="fig10">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/together1.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 10: Group Photo of Us and High School Students from All Over China.</span>
        <br><br>
    </div>
</div>

In the discussion, we found that high school students' understanding of synthetic biology could cover the basics, especially if they had taken high-school-level biology courses. They expressed more interest in the research aspects of synthetic biology. They eager to participate some kind daily lab work, which could help them clarify their aspirations when choosing majors in college. This points to a future collaboration between synthetic biology education and high school students' career planning.

<div style="text-align: center;" id="fig11">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/happytime1.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 11: We are sharing experiences of doing synthetic biology research.</span>
        <br><br>
    </div>
</div>


After thoroughly understanding the expectations and needs of high school students, we visited the [Genetically Modified Organism (GMO)](https://education.nationalgeographic.org/resource/genetically-modified-organisms/) Educational Base in Shanghai, China,  to offer another group of high school students a more comprehensive career experience.

### Exploration on GMO with Students from AnTing

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Apr. 10th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Yuhan Li, Kexin Zheng, Xujie Tan, Wanqi Li, Hongcheng Chen</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>Students in Shanghai AnTing High School</small>
</p>
</div>

To stimulate their interest, we collaborated with the [Science Popularization Education Base](https://life.sjtu.edu.cn/En/Data/View/6178) at Shanghai Jiaotong University to plan a career experience event for high school students from [AnTing High School](https://mp.weixin.qq.com/s/mhQprzN8XQIkw8zzIxXXyg). The activities included a GMO lecture, a tour of genetically modified rice fields, and a sharing session on synthetic biology, planting the seeds of synthetic biology in their minds.

<div style="text-align: center;" id="fig12">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/anting.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 12: Our team member Xujie Tan is describing what it's like to be a synthetic researcher. </span>
        <br><br>
    </div>
</div>

<br>

## Education for Junior Students and Pupils

After conducting educational practices for high school students, we decided to expand our outreach to students in **China's compulsory education system**.

### Volunteer Teaching in Shizuishan

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>May. 1st, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Xujie Tan</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>Students in Ningxia Shizuishan Experimental Junior Middle School</small>
</p>
</div>

First, we visited Shizuishan Experimental Junior Middle School in Ningxia, a region known for its ethnic diversity and fixed perceptions of being underdeveloped. Before preparing this course, we conducted thorough research to express our specialized knowledge in as simple a manner as possible. In addition to bringing [picture books](#our-ground-for-future's-building-on), we prepared **dynamic teaching materials and origami games**.

<div style="text-align: center;" id="fig13">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/shizuishan111.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 13: Junior middle school students are carefully listening to Xujie Tan‘s stories. </span>
        <br><br>
    </div>
</div>

However, during the on-site teaching, we realized that the proliferation of **the internet** has improved information exchange in what we once thought were isolated areas. The children are no longer constrained by local economic conditions and educational resources; they can now share the same perspectives as those from more developed regions. This prompted us to rethink the meaning of education. If these children can now easily see the outside world, perhaps the true purpose of education lies in teaching them how to explore the outside world and synthetic biology knowledge on their own.

<div style="text-align: center;" id="fig14">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/shizuishan21.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 14: Our Group Photo with Volunteers </span>
        <br><br>
    </div>
</div>

<br>

### Introducing Synbio to Shanghai Shangde Students

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jun. 3rd, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Xujie Tan, Yuhan Wang, Ruiwen Ma</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>Students in Shanghai Shangde Experimental School</small>
</p>
</div>

<div style="text-align:center;overflow:hidden;" id="fig15">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/shangde.webp" style="width:100%;transform:translate(0, -8%);">
    <div>
    	<span style="color: gray">Figure 15: Pupils volunteer to answer questions in class. </span>
        <br><br>
    </div>
</div>

Building on our progressively refined education system, we further expanded our target audience to elementary school students. Thus, we visited **[Shanghai Shangde Experimental School](https://mp.weixin.qq.com/s/eyv0pq-ZjZrKf7wMELDfTA)** to deliver a series of science education courses. In the classroom, the children displayed a strong interest in and ability to learn about synthetic biology. This strongly validated the effectiveness of our educational strategies and provided valuable insights for future endeavors.

### Education for Kindergarten

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Sep. 14th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Yuhan Wang</small><br>
    <strong><small>🖇️ Respondent Profile: </small></strong> <small>Kids in Shijiazhuang Huihua University Affiliated Kindergarten</small>
</p>
</div>


Finally, as an innovative attempt to explore the boundaries of education, we reached out to **[Shijiazhuang Huihua University Affiliated Kindergarten](https://mp.weixin.qq.com/s/IeVzSPkYSJiv6bnb1WOMXA)** and prepared a set of engaging science education courses for the young children.

Yuhan Wang introduced the concept of genes to children by comparing the differences between red Fuji apples, red delicious apples, and green apples, while recounting Mendel's journey of discovering genes through pea plants. This sparked many questions from the children, such as, *"Am I different from other kids just like the apples are different?"* and *"Was the first human in the world different from us?"*  Yuhan patiently answered these questions, concluding that what makes each of us special is the many different yet beautiful colors in our genes. We should cherish this beauty, love ourselves, and respect others—this is the true magic!

<div style="text-align: center;" id="fig16">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/kidfinal1.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 16: Yuhan Wang is telling them interesting synbio stories. </span>
        <br><br>
    </div>
</div>


After the activity, we left the teaching materials in the story corner of Huihua Kindergarten and observed the children's interest in the books. To our delight, the children showed a high level of engagement, independently reading the books during free time.


## Our Ground for Future‘s Building On

Last year, we introduced a picture book titled [*What is Gene (2023)*](https://static.igem.wiki/teams/4765/wiki/education/picture-book-what-is-gene-final.pdf), which has now become the main teaching material for attracting pupils and kids in this year's education activities.

Through multiple cycles of practice, reflection, and improvement, we've made enhancements to the picture book. This year's teaching materials include interesting  mini-games such as mazes, *find the difference*, and drawing self-portraits. Additionally, we've expanded the content to make it suitable for middle school students and [individuals with autism](/fudan/inclusivity). We discovered that implementing the educational plan as a [Standard Operating Procedure (SOP)](https://en.wikipedia.org/wiki/Standard_operating_procedure) greatly facilitates the rapid recruitment and training of volunteers, especially in situations where there is a lack of helpful staff, thus promoting the widespread and efficient execution of educational activities.


## Summary

Overall, our education strategy, inspired by the philosophies of [Mencius and Bandura](#concept-of-education), has equipped our team members with great teaching skills, firmly advancing the strategy of tailored educational programs for our target audience.

We believe that introducing synthetic biology concepts at a younger age significantly increases the likelihood that these children will actively seek to learn and participate in synthetic biology research in the future.

Therefore, during the main phase of our education efforts, we covered all educational stages in China—from university students, high schoolers, compulsory education students, to kindergarten children.

We identified different focal points for each group. We continuously engage in self-reflection and improvement throughout the education process, effectively achieving our educational goals while enhancing the teaching skills of our team members. This has left us with valuable experiences for the future.

<div style="text-align: center;" id="fig17">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/edustrategy.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 17: Our Education Strategy Developed after Practice. </span>
        <br><br>
    </div>
</div>
