---
title: Entrepreneurship
author:
  name: Kexin Zheng
  url: /fudan/team/#kexin-zheng
headergif: https://static.igem.wiki/teams/5115/header/entrepreneurship-header.gif
---


## Our Mission

### Why

We need nickel to sustain Earth's operations and reduce pollution from mining.

### How

Provide an eco-friendly method to absorb nickel from contaminated water.

### What

Mass-produced nickel-absorbing bacterial cleaner for water bodies.

Below is our [business plan](https://static.igem.wiki/teams/5115/entrepreneurship/pdf2.pdf).

<PDF url="https://static.igem.wiki/teams/5115/entrepreneurship/pdf2.pdf" page="1" width="100%" height="640px"/>

<div style="text-align: center;" id="pdf2">
  <span style="color: gray">Business Plan of MINERAL</span>
  <br><br>
</div>

## Identifying and Understanding Unmet Needs

### Growing Demand for Nickel

As global awareness of environmental protection increases, the demand for sustainable resource management and the reduction of industrial pollution is growing. According to estimates by [AsianMetal](#fig1), 4.4 to 4.6 million tons of nickel-containing scrap are collected annually, with a nickel content of nearly 350,000 tons, accounting for about 1/4 of the total nickel demand[^1]. The mining and production of nickel have caused significant environmental damage, including deforestation, soil erosion, and water pollution.

<div style="text-align: center;" id="fig1">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/fig1new.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 1: Nickel has a significant market demand.(data base from Wind, Baocheng Futures Financial Research Institute)</span>
        <br><br>
    </div>
</div>

On the other hand, current global nickel reserves are struggling to meet the growing demand from electric vehicles and other high-tech products, increasing the risk of resource depletion. [Energy and Mineral Resources Ministry, ESDM](https://en.wikipedia.org/wiki/Ministry_of_Energy_and_Mineral_Resources) has pointed out that high-grade nickel ore with a content of over 1.7% can only sustain consumption for 7 to 10 years[^2]. The Earth needs an efficient nickel recycling technology to extend the lifespan of nickel resources and meet the ongoing demand for nickel in the future.

<div style="text-align: center;" id="fig2">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/newfig2.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 2: According to prediction, nickel will be exhausted in 24 years.(data base from USGS)</span>
        <br><br>
    </div>
</div>

However, existing nickel recycling methods are inefficient, costly, and harmful to the environment. Given the surge in nickel demand, the market shows a strong willingness to invest in a new nickel recycling system that meets the pursuit of innovation and efficiency. As a result, we have identified the potential customers for the MINERAL product as industrial manufacturers utilizing nickel, including battery manufacturers, stainless steel producers, industrial wastewater treatment companies, mining companies, and electroplating companies.

<div style="text-align: center;" id="fig3">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/nicon.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 3: Nickel Consumption Structure</span>
        <br><br>
    </div>
</div>

<br>

<div style="text-align: center;" id="fig4">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/fig4new.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 4: Potential Customers</span>
        <br><br>
    </div>
</div>

<br>

### Competitive Analysis

We conducted competitive analysis with the most popular ways[^3].

<div style="text-align: center;" id="fig5">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/newfig5.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 5: Compare to Other Substitute Ways</span>
        <br><br>
    </div>
</div>

<br>

## Our Possible, Scalable and Inventive Solution

### Possibility of Our Product Strategy

#### 1. Competitiveness of MINERAL

Our product is a bioengineered solution utilizing *E. coli* and cyanobacteria to efficiently recover nickel from industrial wastewater, transforming it into reusable nickel microparticles in an environmentally friendly manner[^4]. The visible nature of the product enhances its market appeal. Additionally, our production process has been optimized to maintain product quality and production efficiency as we scale up. These features ensure that our project meets scalability requirements while maintaining market competitiveness.

<div style="text-align: center;" id="fig6">
    <img src="https://static.igem.wiki/teams/5115/education-zkx/newfig7.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 6: Competitiveness of MINERAL</span>
        <br><br>
    </div>
</div>
<br>

#### 2. Product Lifecycle

Most importantly, our product simplifies the previously cumbersome industrial process using a highly innovative approach — no chemical reagents, and no molecular membrane filtration. The customers simply need to attatch the Gile Carbon Fiber following the product manual, and will be able to observe the valuable nickel being separated.

<div style="text-align: center;" id="fig7">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/fig88new.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 7: Our Product Lifecycle</span>
        <br><br>
    </div>
</div>

<br>

### Scalability of Our Operation Strategy

#### 1. Business Model and Core Product

In response to the identified unmet needs and the development progress of [MINERAL](/fudan/description/), we propose our product — [Gile Carbon Fiber](/fudan/hardware/#fig1) — accompanied by our unique monthly subscription service.

Traditional biological filtration devices often feature fixed structures and limited designs, which restrict their adaptability to the diverse requirements of wastewater treatment. In response to this challenge, we present our innovative product: Gile Carbon Fiber. This cutting-edge solution is based on carbon nanotube-agarose gel (aCNT) composite fibers, where carbon nanotubes provide a robust skeleton wrapped in agarose gel, creating a versatile composite structure.

Our product is designed for multiple applications. In industrial settings, our composite fiber-engineered bacteria mesh can be integrated into wastewater treatment systems, where engineered bacteria absorb and reduce nickel ions as wastewater flows through. In natural water bodies, we can weave the fibers into nets akin to fishing nets, which can be secured along riverbanks or wooden poles, allowing for natural purification.

Serving as a carrier for synthetic biology applications, our Gile Carbon Fiber enhances contemporary wastewater treatment technology. The reversible weaving process enables recycling and reuse, effectively extending the product's lifespan while reducing environmental impact. Furthermore, our fiber is characterized by low energy consumption. It not only recovers nickel but can also be adapted for the recovery of other heavy metals and general wastewater purification. With aCNT composite fibers, we offer an efficient, eco-friendly approach to wastewater treatment, paving the way for sustainable advancements in bioenergy and green chemistry.

After purchasing our basic product, customers will receive free equipment installation and technical guidance. By paying a monthly membership fee, they can access our real-time wastewater treatment monitoring system, which provides optimization for improving product usage and reducing costs. By introducing engieered parts into *E. coli* to control the absorption and enrichment of nickel ions, we have [successfully](/fudan/results/#fig1) developed a product that significantly reduces nickel ion concentrations in water, validating the feasibility of our product.

<div style="text-align: center;" id="fig8">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/fig6.webp" style="width:100%">
</div>

<br>

#### 2. Exit Strategy

Our exit strategy is multifaceted, designed to maximize project value and ensure efficient resource allocation.

It includes seeking mergers with wastewater treatment companies to leverage their market resources and accelerate the application of our technology. We also retain the option to sell patents and licenses to realize the commercial value of our intellectual property. Additionally, the project can be preserved as a startup opportunity to be pursued when market conditions are favorable. This strategy aims to maximize the project's value while laying the groundwork for future growth.

### Inventiveness of Our Charging Strategy

#### Special Monthly Membership Subscription

In addition to selling MINERAL's core products, we have introduced a **Monthly Membership Subscription service**.

When customers subscribe to our service, they will receive a **basic backup** that includes a real-time wastewater monitoring system, which facilitates strategy optimization and further reduces costs.

On this basis, we provide comprehensive maintenance services for our Gile Carbon Fiber.

First, during the membership service period, we will offer a two-week supply of phage-resistant *E. coli* strains free of charge to ensure the stability of product function.

Second, throughout the membership duration, customers can enjoy free maintenance and testing services for the Gile Carbon Fiber, similar to insurance. [See our capabilities](/fudan/safety/#project-risk-control). This minimizes the risk of production efficiency decline due to product aging, ensuring that customers' factories operate at peak performance at all times.


## Product Development Plans

### Milestones

#### Our First Try on Commercialization

In May 2024, we participated in the Fudan University Innovation and Entrepreneurship Competition.

The professional innovation and entrepreneurship instructors from our university conducted a comprehensive review of our business plan and provided us with valuable feedbacks. One suggesting is to quickly move beyond the laboratory phase and engage with businesses.

<div style="text-align: center;" id="fig9">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/match.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 9: Participating in the Entrepreneurship Competition</span>
        <br><br>
    </div>
</div>

We received the [Honourable Mention Award](https://mp.weixin.qq.com/s/tw9UTN5enW3R9KSMAoJnCg) in the competition, gaining not only recognition but also the confidence to accelerate our project. Thus, this summer, we reached out to the following business partners.

#### Our Current Business Partners

**1. U Power Tech**

Located in Xuhui district, Shanghai, [U Power](https://en.upower.com) is a startup company dedicated to integrating key power and control systems for electric vehicles into the chassis to facilitate car manufacturing. With a battery research and development team of up to 30 professionals, U Power possesses unique insights into the entire lifecycle of power batteries. After several interactions, U Power expressed significant interest in the MINERAL product.

<div style="text-align: center;" id="fig10">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/upower.webp" style="width:50%">
    <div>
    	<span style="color: gray">Figure 10: U Power Tech, A Robust Startup</span>
        <br><br>
    </div>
</div>

U Power hosted an investment promotion meeting for our project, where [Kexin](/fudan/team/#kexin-zheng) presented our business prospects to the attending company representatives.

<div style="text-align: center;" id="fig11">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/upre.gif" style="width:100%">
    <div>
    	<span style="color: gray">Figure 11: Team member Kexin Zheng is promoting our project</span>
        <br><br>
    </div>
</div>

Participants not only highly praised our development potential and product design philosophy but also provided valuable suggestions for our marketing strategy: targeting electroplating and stainless steel manufacturing companies as our primary customer base, as these industries have a significant demand for nickel and the electroplating sector operates entirely in liquid environments, making their needs urgent and aligned with our product.

Additionally, professionals from U Power's marketing department recommended positioning environmental protection and pollution control as our core concept and additional market focus, given that existing heavy metal pollution often spreads to water bodies with wide-ranging but low concentrations, and there are insufficient environmentally friendly and efficient methods to address this issue. Our low-cost, non-hazardous biological approach can fill these critical gaps.

Furthermore, U Power recommended several closely related companies for potential collaboration:

**2. GEM Factory**

Upon the recommendation of U Power, we visited [GEM Factory](https://www.gem.com.cn), a developed company focused on the recycling of waste metal resources.

<div style="text-align: center;" id="fig12">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/gem.webp" style="width:33%">
    <div>
    	<span style="color: gray">Figure 12: GEM, Recycling For Future!</span>
        <br><br>
    </div>
</div>

GEM adheres to the development philosophy of *limited resources, unlimited recycling*, committed to *eliminating pollution and regenerating resources*. They promote a circular industrial culture aimed at achieving a harmonious integration of economic value, environmental value, and social responsibility, which aligns closely with our ideas and missions.

<div style="text-align: center;" id="fig13">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/productionlinenew.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 13: Control Center of Production Line in GEM</span>
        <br><br>
    </div>
</div>

GEM expressed strong interest in our project and invited us to their key mineral resource recovery research institute in Jingmen, Hubei Province, China, for a tour and discussions on technical collaboration.

<div style="text-align:center;overflow:hidden;height:324px" id="fig14">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/confernew.webp" style="width:100%;transform:translate(0,-39%);">
    <!-- div>
    	<span style="color: gray">Figure 14: Exchanging Technical Details</span>
        <br><br>
    </div -->
</div>

After assessing the actual conditions of GEM's production line, we quickly identified the most suitable processing phase for our [MINERAL](/fudan/description/) product. Consequently, we successfully reached a technical cooperation agreement and later received the relevant wastewater samples from GEM. After we got [results](/fudan/results/) and shared it with GEM, they conveyed even stronger willingness to carry out further cooperation with us.

<div style="text-align: center;" id="fig15">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/wastewater.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 15: Sample of Wastewater Sent by GEM</span>
        <br><br>
    </div>
</div>

**3. Suzhou CPS**

With the technical cooperation agreement with GEM as proof of our project's commercial capabilities, we further expanded our potential customers and partners by reaching out to [Suzhou In Times of Chemical Environmental Protection Equipment Technology](http://www.cps88.com) (hereafter referred to as CPS).

<div style="text-align: center;" id="fig16">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/cps.webp" style="width:50%">
    <div>
    	<span style="color: gray">Figure 16: CPS, a Wastewater Treatment Company</span>
        <br><br>
    </div>
</div>

Located in the Suzhou Industrial Park, CPS is a Sino-Dutch joint venture dedicated to providing one-stop solutions for industrial wastewater treatment. With 38 years of experience in the European environmental protection industry, their wastewater treatment equipment and projects are widely applied in sectors such as chemicals, dyeing, papermaking, metal surface treatment, and machining.

<div style="text-align: center;" id="fig17">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/cps1new.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 17: CPS is sharing technical details</span>
        <br><br>
    </div>
</div>

<br>

<div style="text-align: center;" id="fig18">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/cps2new.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 18: A Happy Ending for the Visit</span>
        <br><br>
    </div>
</div>

After visiting CPS's factory, we found that their medium-sized facility is ideally suited for the initial practical implementation of the MINERAL product. CPS extended an invitation for school-enterprise cooperation and expressed their desire to invest funds as soon as possible to pilot part of the production line. As on the wiki freeze day, MINERAL had finished the communication on the [first version](#pdf1) of the contract with CPS.

<PDF url="https://static.igem.wiki/teams/5115/entrepreneurship/agreement2.pdf" page="1" width="100%" height="640px"/>

<div style="text-align: center;" id="pdf1">
    	<span style="color: gray">Technical Cooperation Intention Agreement</span>
    <br><br>
</div>

<br>

### Timelines

**1. Development Timeline**

Our goal is to improve nickel recovery efficiency, enhance the cleaner's ability to handle higher heavy metal, salt, and pH concentrations, scale up production, achieve profitability, and set a green industry benchmark.

So we prepared a development timeline for MINERAL.

<div style="text-align: center;" id="fig19">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/fig11.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 19: Our Development Timeline</span>
        <br><br>
    </div>
</div>

**2. Financial Analysis**

<div style="text-align: center;" id="fig20">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/costanalysis.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 20: Cost Analysis of MINERAL</span>
        <br><br>
    </div>
</div>

We first analyzed the profit model for battery recycling companies among potential customers.

Focusing on the most valuable materials in raw material recovery, cobalt and nickel, the existing hydrometallurgical and pyrometallurgical combined technology can recover 107.84 tons of nickel sulfate (current price: approximately [\$4,500/ton](https://www.spglobal.com/commodityinsights/en/market-insights/latest-news/metals/101723-trade-review-china-nickel-sulfate-prices-set-to-drift-sideways-in-q4-on-surplus-stocks)) and 84.65 tons of cobalt sulfate (current price: approximately [\$13,000/ton](https://mmta.co.uk/cobalt-sulfate-the-state-of-play-and-whats-to-come/)) from every 1,000 tons of used power batteries. With our microbial separation technology, production is estimated to increase by 10%-30%. Based on the current market price of industrial raw materials, the revenue from processing each ton of waste power batteries can directly amount to approximately $228,000.

Conservatively estimating that the cost of each ton of used power batteries entering the disassembly and recovery stage is about \$42,000, the battery recycling company could earn over $1.8 million annually by processing 10 tons of waste batteries, after accounting for expenses such as equipment depreciation and microbial modification costs.

Therefore, in the sales scenario of our microbial heavy metal ion cleaner, the customer acquisition phase has a relatively low unit price of approximately \$280 per unit of wastewater caused by a kilogram of waste power batteries. Each ton could yield a profit of approximately $280,000, and this could be increased by about 50% after improving production technology.

### Resources

- Ample technical labor provided by the campus
- Ongoing pursuit of funding
- Strong technological barriers
- Supported by production practices from business  partners
- Backed by government support for green initiatives

**1. Technical Labor**

Our project relies on the abundant technical resources and laboratory equipment within Fudan University, ensuring that the hardware needs for research and experimentation are fully met. Our team benefits from a robust supply of technical labor, including talented students and professional faculty members, who bring both innovative ideas and practical skills to the project.

**2. Ongoing pursuit of funding**

Additionally, we are actively seeking continuous funding support through various channels and partnerships to ensure a stable financial pipeline for the project. And there's some [resources](#our-business-partners) that we achieved.

**3. Technological Barriers**

On the technical side, we have established certain technological barriers, including preparing patent protection and the specialized knowledge of our team. This gives our project a competitive edge and helps us maintain a unique position in the market.

**4. Partner Companies**

We have also forged strong ties with partner companies that provide valuable support in terms of production practices, including access to facilities, technology, and management expertise, which are crucial for transitioning our lab results into viable products.

**5. Government Support**

Moreover, our project has received substantial backing from the government, especially since green technologies and sustainable development are highly encouraged under current policies:

- National People's Congress of the People's Republic of China: *[Draft Amendment to the Mineral Resources Law Second Review: Promoting Green and High-Quality Development in the Mining Industry](http://www.npc.gov.cn/npc/c2/c30834/202407/t20240724_438430.html)*

- EU Commission: *[Circular Economy Action Plan](https://environment.ec.europa.eu/topics/waste-and-recycling_en), [Regulation on Batteries and Waste Batteries](https://eur-lex.europa.eu/eli/reg/2023/1542/oj)*

- Environmental Protection Agency (EPA): *[Resource Conservation and Recovery Act](https://www.epa.gov/rcra)*

Government support includes financial subsidies, tax incentives, research grants, and other initiatives, all of which will greatly accelerate the growth and market expansion of our project. The strategic use of these key resources lays a solid foundation for the success of our project and paves the way for future development.

### Risks

- In the current context where environmental pollution is difficult to measure as equitably as carbon emissions, our team's biological method lacks cost advantages when heavy metal ion concentrations in wastewater are high.
- Integrating this method into the end of chemical treatment processes also places high demands on facility infrastructure.

- The shortage of synthetic biology talent means that after selling the product, we would need to provide customers with extensive and detailed after-sales services, creating significant pressure on human resources.

- Moreover, existing nickel ion separation methods are relatively crude and inexpensive, leaving companies with little motivation to switch to biological recovery methods.

#### We need to address these difficulties with the support  of everyone in iGEM.

## Our Skills, Capabilities and Stakeholders

### Skills

To ensure the success of the project, we need to master key skills, including technological innovation to optimize product performance, channel development to expand the market, marketing to enhance brand influence, financial management to ensure proper use of funds, factory operations to guarantee production efficiency, human resource management to build an efficient team, public relations to maintain the company's image, and data analysis to guide strategic decisions. Together, these skills will drive the development of the project and strengthen its market competitiveness.

### Capability

Our team needs excellent communication and collaboration skills to ensure smooth information flow and teamwork. Presentation skills are crucial for conveying the project's vision and attracting support. Strong analytical and decision-making abilities are essential for solving complex problems and seizing opportunities. A responsible attitude and good reputation are vital for gaining the trust and support of stakeholders and ensuring the project's smooth progression. These core capabilities will collectively drive the success and sustainable development of the project.

Furthermore, our product has strong competitiveness. See [Swot Analysis](#fig21) below.

<div style="text-align: center;" id="fig21">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/fig3.webp" style="width:100%">
</div>

<br>

### [Reliable Team](/fudan/team/)

Our team consists of 14 members from Fudan University's iGEM team, a diverse group of people from various academic fields. Our members bring deep theoretical knowledge and practical experience in technological innovation, project management, and social engagement. This diversity fosters creativity and allows us to approach problems from multiple perspectives. With the valuable guidance and support from mentors with extensive academic and industry connections, our team's combination of reliability, technical expertise, and practical experience provides a solid foundation for project success.

### Stakeholders

<div style="text-align: center;" id="fig22">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/fig10.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 22: Stakeholders Analysis</span>
        <br><br>
    </div>
</div>


## Long-term Impacts

<div style="text-align: center;" id="fig23">
    <img src="https://static.igem.wiki/teams/5115/entrepreneurship/newfig23.webp" style="width:100%">
    <div>
    	<span style="color: gray">Figure 23: Our Possible Long-term Impacts</span>
        <br><br>
    </div>
</div>

----

[^1]: Kalungi, P., Yao, Z., & Huang, H. (2024). Aspects of Nickel, Cobalt and  Lithium, the Three Key Elements for Li-Ion Batteries: An Overview on  Resources, Demands, and Production. *Materials (Basel, Switzerland)*, *17*(17), 4389. [https://doi.org/10.3390/ma17174389](https://doi.org/10.3390/ma17174389)
[^2]: China Geology. (2022). *2022 Annual report of China mineral resources (lithium, nickel, cobalt, REE etc.)*. 5(4), 779–780. [https://doi.org/10.31035/cg2022071](https://doi.org/10.31035/cg2022071)
[^3]: Kazeminezhad, I., & Mosivand, S. (2017). Elimination of copper and nickel from wastewater by electrooxidation method. *Journal of Magnetism and Magnetic Materials*, 422, 84-92. [https://doi.org/10.1016/j.jmmm.2016.08.049](https://doi.org/10.1016/j.jmmm.2016.08.049)
[^4]: Gong, S., Dong, E., Liu, B., Yuwen, C., Niu, Y., Ji, G., Chen, W., Hou, K., Guo, S., & Zhang, L. (2024). Eco-friendly closed-loop recycling of nickel, cobalt, manganese, and lithium from spent ternary lithium-ion battery cathodes. Separation and Purification Technology, 348, 127771. [https://doi.org/10.1016/j.seppur.2024.127771](https://doi.org/10.1016/j.seppur.2024.127771)

