---
title: Integrated HP
headergif: https://static.igem.wiki/teams/5115/header/ihp-header.gif
author:
- name: Ziming Suo
  url: /fudan/team/#ziming-suo
- name: Yuhan Wang
  url: /fudan/team/#yuhan-wang
---

<br><br>

"Human Practices" refers to iGEM teams' proactive efforts to assess how their work interacts with the world and the broader impacts it creates. The [MINERAL](/fudan/description/) project addressed the industrial issue of nickel wastewater pollution, aiming to contribute to a better planet and future for humanity. This vision also evolved through the project's lifecycle. Our HP efforts helped us navigate challenges, fostering connections with esteemed scientists, wastewater treatment enterprises, government bodies, and like-minded teams, all of which played pivotal roles in key decisions throughout the project.

Next, join us as we embark on an exciting HP journey together!

<div style="display: flex; flex-direction: column; align-items: center;">
    <div style="display: flex; justify-content: space-between; width: 100%; max-width: 800px; margin: 0 auto;">
        <div style="flex: 0 0 calc(14.2857% - 10px); text-align: center; margin: 5px;" id='fig1'>
            <img src="https://static.igem.wiki/teams/5115/mineral-interesting-pictures/m-0.jpg" style="width: 100%; height: auto;">
            <div style="margin-top: 5px;">
            </div>
        </div>
        <div style="flex: 0 0 calc(14.2857% - 10px); text-align: center; margin: 5px;" id='fig2'>
            <img src="https://static.igem.wiki/teams/5115/mineral-interesting-pictures/i-1.jpg" style="width: 100%; height: auto;">
            <div style="margin-top: 5px;">
            </div>
        </div>
        <div style="flex: 0 0 calc(14.2857% - 10px); text-align: center; margin: 5px;" id='fig3'>
            <img src="https://static.igem.wiki/teams/5115/mineral-interesting-pictures/n-1.jpg" style="width: 100%; height: auto;">
            <div style="margin-top: 5px;">
            </div>
        </div>
        <div style="flex: 0 0 calc(14.2857% - 10px); text-align: center; margin: 5px;" id='fig4'>
            <img src="https://static.igem.wiki/teams/5115/mineral-interesting-pictures/e-1.jpg" style="width: 100%; height: auto;">
            <div style="margin-top: 5px;">
            </div>
        </div>
        <div style="flex: 0 0 calc(14.2857% - 10px); text-align: center; margin: 5px;" id='fig5'>
            <img src="https://static.igem.wiki/teams/5115/mineral-interesting-pictures/r-3.jpg" style="width: 100%; height: auto;">
            <div style="margin-top: 5px;">
            </div>
        </div>
        <div style="flex: 0 0 calc(14.2857% - 10px); text-align: center; margin: 5px;" id='fig6'>
            <img src="https://static.igem.wiki/teams/5115/mineral-interesting-pictures/a-3.jpg" style="width: 100%; height: auto;">
            <div style="margin-top: 5px;">
            </div>
        </div>
        <div style="flex: 0 0 calc(14.2857% - 10px); text-align: center; margin: 5px;" id='fig7'>
            <img src="https://static.igem.wiki/teams/5115/mineral-interesting-pictures/l-3.jpg" style="width: 100%; height: auto;">
            <div style="margin-top: 5px;">
            </div>
        </div>
    </div>
    <div style="width: 100%; text-align: center; margin-top: 20px;">
        <!-- 居中注释：七张自然风光组成的字母竖版照片 -->
        <span style="color: gray; font-size: 14px;">MINERAL project (Generated from CAMP LANDSAT)</span>
    </div>
</div>
<br>

## Preparations: Background Research

### 1.1 From Wild Imagination to Nickel

During the brainstorming phase, Fudan iGEMers showcased their boundless creativity. Through discussions and idea exchanges, the team decided to focus on a technology for treating nickel ion solutions, naming it [MINERAL](/fudan/description/) project now. This decision was based on several factors, with the importance, scarcity, and specificity of nickel resources being the most fundamental considerations.

<br>

### 1.2 Nickel: So Important and Unique

We discovered that nickel is becoming increasingly vital in modern life. Extracted from deep within the earth, nickel supports rapid technological advancements through industrial manufacturing. According to the 2023 Global Mineral Resources Assessment Report, the known global nickel reserves stand at 27.466 billion tons, with a 2022 global production of 3.28 million tons[^1] only 350,000 of which were recycled[^2]. At this rate, we could run out of nickel by 2118.

<div style="text-align: center;" id="fig8">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/global-mineral-table.png" style='width:100%'>
    <div>
          <span style="color: gray">Figure 1.2 Global Mineral Table</span>
      <br><br>
    </div>
</div>
<br>

### 1.3 Early Stages: From Nickel to Nickel Recycling

A report drew our attention to the global development trends of new energy vehicles especially in China, inspiring the initial application scenario for our project: nickel metal recovery from new energy vehicle batteries[^3].

<div style="text-align: center;" id="fig9">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/global-electric-car-stock-2013-2023-2.png" style='width:100%'>
    <div>
          <span style="color: gray">Figure 1.3 Global Electric Car Stock 2013-2023</span>
      <br><br>
    </div>
</div>
With this, we gathered all the essential background information we needed, officially embarking on our journey.

<br>

## Methods for integrated Human Practice

### 2.1 Maturity Model

The Maturity Model is a management concept. When establishing a team, an enterprise, or running any system, it is essential to understand our performance and know how it compares to the best possible outcomes. This is the significance of the Maturity Model.

[The iGEM Human Practices Maturity Model](https://responsibility.igem.org/human-practices/maturity-model) evaluates the maturity of iHP work from six aspects: **Reflecting on design decisions**, **Exploring and reflecting on context beyond the lab**, **Incorporating diverse perspectives**, **Anticipating positive and negative impacts**, **Responding to human practices work**, and **Approaching limitations with integrity**. Additionally, it encourages Creativity and Originality.

From our perspective, these considerations can be summarized into several key terms: **comprehensive lifecycle**, **thoughtfulness**, **breadth**, **effectiveness**, **integrity**, and **innovation**.

<br>

### 2.2 How Does Our iHP Work Use this Model?

We have summarized the Integrated Human Practices Maturity Model and applied it to each of our practices. Before initiating any iHP activity, we carefully reflect on the issues that need to be addressed. During the iHP activities, we select the most appropriate stakeholders to gather broad perspectives. After the activities, we promptly gather feedback and evaluate the effectiveness of these iHP activities in improving our project.

Our iHP work strictly adheres to the principle of integrity and covers the entire project lifecycle. We do not pursue innovation for the sake of innovation but aim to make appropriate breakthroughs and contributions.

<br>

## Topic Refine & Background

The foundation of the project was built upon comprehensive literature and online research, giving rise to the creation of [MINERAL](/fudan/description/) project.

However, after identifying and reflecting on this scientific issue, based on simple synthetic biology components, needed further engagement and updates through communication with frontline stakeholders.

Therefore, with questions and aspirations about nickel recovery, we visited Mr. Sicong Xiong on April 26, a former undergraduate in life sciences, an iGEM enthusiast, and currently employed at Polestar Automotive.

<br>

### 3.1 Discuss with Mr. Xiong

<div style="text-align: center;" id="fig10">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/4-26-with-mr-xiong.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 3.1 Discuss with Mr. Xiong</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Apr. 26th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Chen Xueting, Suo Ziming, Wang Yuhan</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Mr. Sicong Xiong works at Polestar Automobiles, specializing in the field of new energy vehicles and power batteries. He is an avid enthusiast of iGEM.</small>
</p>
</div>

Mr. Xiong is an expert in battery recycling, and he briefed us on the industry's current status. While 95% of metals in batteries are efficiently recycled, our project didn't show a clear advantage in this regard. However, Mr. Xiong highlighted three key challenges in battery recycling:

1. High energy consumption.
2. Significant air and water pollution.
3. Lack of specificity in conventional methods.

He praised our project's nickel specificity and suggested focusing on wastewater treatment in electric vehicle batteries for greater impact.

Mr. Xiong also suggested that we visit battery recycling plants or other relevant factories for further field research to gain hands-on experience and understand industry needs.

Following his advice, we explored additional sources of nickel pollution, leading us to focus on addressing nickel contamination in wastewater from electric vehicle battery recycling. At this point, our project was named "[MINERAL](/fudan/description/)", symbolizing our goal of recycling nickel from wastewater.

<br>

 Although Mr. Xiong broadened our perspective, we remained focused on addressing nickel pollution specifically in battery manufacturing and recycling, aiming to recover nickel through microparticle generation.

### 3.2 Shanghai Meeting of Fudan-BIT-Tongji-ShanghaiTech iGEMers

<div style="text-align: center;" id="fig11">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/5-4-meeting-shanghai-igemers.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 3.2 Shanghai Meeting of Fudan-BIT-Tongji-ShanghaiTech iGEMers</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>May 4th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Xujing Tan, Ziming Suo, Hongcheng Chen</small><br>
</p>
</div>

On May 4th, we hosted a project design exchange at our University with [BIT-China](https://2024.igem.wiki/bit-china/) , [ShanghaiTech-China](https://2024.igem.wiki/shanghaitech-china/), and [Tongji-China](https://2024.igem.wiki/tongji-china/). To our surprise, BIT-China also focused on battery issues, though they approached electric vehicle battery recycling with entirely different strategies. While their work was not centered on pollution, through in-depth discussions, we gained new insights from an engineering perspective and realized that nickel, though significant in our project, is not the primary industrial concern in battery production and recycling.

<br>

<strong><font size="4rem">These two HP efforts, along with subsequent reflections, profoundly changed our understanding of the electric vehicle battery issue, leading us to adjust both the direction of our project and the design of some components.</font></strong>

<br>

Based on thorough preliminary research and reflection, on July 11, during our discussion with Assistant Investigator [Ling Xu](https://ibicas.fudan.edu.cn/16834/list.htm) from [Institute of Brain-inspired Circuits and Systems, Fudan University](https://ibicas.fudan.edu.cn/).

### 3.3 Email with Mrs. Xu

<div style="text-align: center;" id="fig12">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/7-11-email-xuling.jpg" style='width:40%'>
    <div>
          <span style="color: gray">Figure 3.3 Email with Mrs. Xu</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Apr. 26th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Ms. Ling Xu, an assistant researcher, currently focuses on RF MEMS devices, 2.5D/3D packaging, microsystem packaging design, and reliability.</small>
</p>
</div>

We learned about the use of nickel in chip packaging and the generation of nickel-containing wastewater. This enlightened us with a broader understanding of nickel wastewater issues.

Mrs. Xu also mentioned that nickel plating is a common process in microelectronic chip packaging, used to form a nickel layer on chip lead frames or substrates to ensure good solderability and corrosion resistance. Nickel and other metals (such as gold) are also used in advanced packaging structures like RDL, UBM, and Bumps through electroplating.

However, in the lab, wastewater from processes like cleaning, acid washing, and nickel plating is collected but further treated by specialized wastewater departments. This highlighted the need to visit factories for deeper insights.

<br>

Since we still needed to find answers within the electric vehicle battery recycling industry, on August 9, we presented our "[MINERAL](/fudan/description/)" project during a discussion with [U Power Technology](https://upower.com/about-us/).

### 3.4 Meeting with U Power

<div style="text-align: center;" id="fig13">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-9-meeting-upower.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 3.4 Meeting with U Power</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 9th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Kexin Zheng</small><br>
    <strong><small>🖇️ Company Profile:</small></strong> <small>U POWER is a new smart electric vehicle company that builds cars for different scenarios, and is a leader in skateboard chassis racing. U POWER does not produce power batteries, but because its core business is in the manufacture of automotive chassis, it has its own unique requirements and understanding of power batteries.</small>
</p>
</div>

The investment experts at U Power Technologies expressed strong interest in the [MINERAL](/fudan/description/) project but pointed out that the experimental validation is still in its early stages, making it difficult to assess its readiness for commercial application. They suggested visiting industrial battery recycling plants to bridge the gap between theory and engineering.

Moreover,  U Power believes the market for new energy applications is relatively small and recommended shifting the focus toward broader issues, such as nickel-heavy metal wastewater pollution.

<br>

With this question in mind, and inspired by Mr. Xiong and the investment experts from U Power Technology, we visited [Jingmen GEM, in Jingmen, China](https://www.gem.com.cn/gb/index.html), on August 15, thanks to U Power Technology's introduction. GME is dedicated to the recycling of electric vehicle batteries and has extensive recycling experience.

### 3.5 Visit GEM victory in Jingmen

<div style="text-align: center;" id="fig14">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-15-visit-gem.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 3.5.1 Visit GEM Victory</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 15th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Kexin Zheng, Wanqi Li</small><br>
    <strong><small>🖇️ Company Profile:</small></strong> <small>GEM is a leading enterprise in China for the recycling of power batteries, boasting numerous national-level research achievements and patents, and a member of the National Engineering Research Center for Electronic Waste Recycling.</small>
</p>
</div>



We presented our project to GEM's engineering experts and toured their control center, pilot lab, and full production line for battery recycling.

The experts pointed out that nickel recovery is a small part of electric vehicle battery recycling and encouraged us to focus on addressing broader nickel wastewater pollution issues.

<div style="text-align: center;" id="fig15">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-15-visit-gem-2.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 3.5.2 Visit GEM Laboratory</span>
      <br><br>
    </div>
</div>


GEM's experts provided several technical expectations for our project:

1. High osmotic pressure tolerance: MINERAL must withstand high sodium and sulfate ions common in industrial wastewater to be effective.
2. Specificity: MINERAL's specificity should target a particular stage in industrial battery recycling, ideally paired with a systematic hardware design.
3. Nickel microparticle production: The engineers are highly interested in the production of nickel microparticles, which could revolutionize the inefficient process of nickel extraction from laterite ores and enable a closed-loop industry.

<div style="text-align:center;overflow:hidden;height:324px;" id="fig16">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-15-visit-gem-3.jpg" style='width:100%;transform:translate(0,-39%);'>
    <!-- div>
          <span style="color: gray">Figure 3.5.3 Discuss with experts of GEM</span>
      <br><br>
    </div -->
</div>


GEM's experts also suggested that our perspective should be broader, focusing on industrial nickel wastewater treatment. This includes addressing nickel pollution in industries like electroplating, stainless steel production, and even environmental pollution control.

**GEM also provided us with metal ion wastewater that had undergone initial treatment. It contained high concentrations of sodium salts and nickel ions, which are environmental pollutants. Our wet lab used these samples to conduct experiments in a real wastewater environment, which was highly significant for our project.**

<br>

To gain a comprehensive understanding of these industrial nickel wastewater issues, we held an online meeting with [Suzhou in times of chemical environmental protection equipment technology](https://www.cps88.cn/) on August 27.

### 3.6 Visit CPS Victory

<div style="text-align: center;" id="fig17">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/8-27-online-cps.png" style='width:100%'>
    <div>
          <span style="color: gray">Figure 3.6.1 Online Meeting with CPS</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 27th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Yi Shi</small><br>
    <strong><small>🖇️ Company Profile:</small></strong> <small>CPS, with 38 years of experience in the European environmental protection industry, is committed to providing integrated industrial heavy metal wastewater treatment solutions, with particular experience in the field of electroplating nickel wastewater treatment.</small>
</p>
</div>

Following the advice of their technical experts, we optimized our technical approach.

Subsequently, on September 10, we visited Suzhou, China, and had an in-depth exchange with [Suzhou CPS](https://www.cps88.cn/). We also toured their workshop and factory facilities.

<div style="text-align: center;" id="fig18">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/9-10-visit-cps-1.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 3.6.2 Visit CPS Victory</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Sep. 10th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Wanqi Li, Yuhan Wang</small><br>
</p>
</div>

We visited Suzhou CPS's electroplating wastewater equipment production workshop, laboratory, and pilot equipment warehouse. The project experts at IES showed great interest in our project and proposed the idea of incubating it into a university-industry collaboration initiative.

<br>

<strong><font size="4rem">The final visit to Suzhou IES greatly inspired us, reinforcing our belief that the optimized "MINERAL project" project is well-suited to addressing nickel wastewater pollution in both industrial and natural environments.</font></strong>

<strong><font size="4rem">These three iHP efforts ultimately guiding us to focus on "nickel wastewater pollution" as the core issue, refining our project, and leading to the creation of the new "MINERAL project."</font></strong>

<br>

## Design＆Refinement

Based on detailed literature and online research, we began designing our project. In the initial phase, [MINERAL](/fudan/description/) project consisted of three functional modules:

1. [The nikABCDE membrane protein module](https://parts.igem.org/Part:BBa_K4765129), which facilitates the absorption of nickel ions into the cytoplasm;
2. The MntS protein module, which prevents the efflux of metal ions;
3. [The MTA protein module](https://parts.igem.org/Part:BBa_K5115050), which binds metal ions intracellularly.

<br>

At the beginning of the project, we had a thorough discussion with PI Professor [Daru Lu](https://life.fudan.edu.cn/e7/3c/c28175a386876/page.htm) and Instructor Professor [Liang Cai](https://life.fudan.edu.cn/b3/05/c28175a307973/page.htm) to consider the direction of our project. Under the advice of them, we contacted Professor [Jiang Zhong](https://life.fudan.edu.cn/65/f8/c31282a353784/page.htm) and Professor [Boxun Lu](https://life.fudan.edu.cn/91/5b/c28176a299355/page.htm) to further discuss our project.

### 4.1 Discuss with Professor Jiang Zhong and Professor Boxun Lu

<div style="display: flex; justify-content: space-between; align-items: center;">       <div style="flex: 1; text-align: center;" id='fig19'>           <img src="https://static.igem.wiki/teams/5115/ihp-zm/1-17-discuss-prof-zhong.jpg" style="width: 80%; height: auto;">           <div style="margin-top: 10px;">               <span style="color: gray">Figure 4.1.1 Prof. Zhong</span>           </div>       </div>       <div style="flex: 1; text-align: center;" id='fig20'>           <img src="https://static.igem.wiki/teams/5115/ihp-zm/1-17-discuss-prof-ru.jpg" style="width: 83%; height: auto;">           <div style="margin-top: 10px;">               <span style="color: gray">Figure 4.1.2 Prof. Lu</span>           </div>       </div>   </div>

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jan. 17th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>All Members</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Professor Zhong's primary research focus is on virology and microbiomics. Professor Lu's main research interests are neurodegenerative diseases and original drug development strategies</small>
</p>
</div>

Two professors discussed with us the rationale and feasibility of the three-module design. They questioned the role of the MntS protein in the system and suggested that we focus on the nickel-related protein system in *Helicobacter pylori*. After detailed discussions and literature review, we eliminated incorrect ideas and redesigned the modules. We identified the *H. pylori* [NixA nickel absorption membrane protein](https://parts.igem.org/Part:BBa_K5115071) and [Hpn nickel-binding protein](https://parts.igem.org/Part:BBa_K5115036), and based on these, we refined the nickel absorption system and the intracellular nickel conversion system.

<br>

<strong><font size="4rem">In the following months, after multiple rounds of feedback and iteration, we noticed the special properties of hydrogenase, which can catalyze the conversion of nickel ions into [nickel microparticles](/fudan/description/#_3-nickel-microparticle-module) in [a hydrogen-supplied environment](/fudan/description/#_4-hydrogen-supply-via-cyanobacteria-e-coli-interaction). With this, we developed an intracellular downstream mechanism involving hydrogenase catalysis to form microparticles.</font></strong>

<br>

### 4.2 The 11th CCiC

<div style="text-align: center;" id="fig21">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/7-11-ccic-txj.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 4.2 The 11th CCiC</span>
      <br><br>
    </div>
</div>

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jul. 26th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>All members</small><br>
</p>
</div>

At the 11th CCiC, experts from the School of Pharmaceutical Sciences at [Xi'an Jiaotong-Liverpool University](https://www.xjtlu.edu.cn/zh) discussed with us the potential issues related to the production of nickel microparticles, including how to supply hydrogen and whether nickel microparticles are toxic to bacteria. After careful research and discussions, we confirmed through reliable literature that nickel microparticles of a certain size have toxic effects on bacteria. Inspired by our symbiotic system from last year, we constructed a "cyanobacteria-*E. coli*" symbiotic system and began wet lab experiments for validation.

<br>

<strong><font size="4rem">As the experiments progressed, we encountered several significant technical challenges, which we aimed to address through iHP.</font></strong>

<br>

### 4.3 Email with Prof. Zhao

<div style="text-align: center;" id="fig22">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/7-30-email-zhaoguoping.png" style='width:40%'>
    <div>
          <span style="color: gray">Figure 4.3 Prof. Zhao</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jul. 30th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Xujie Tan</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Prof. Guoping Zhao,academician of the Chinese Academy of Sciences, molecular microbiologist, has made significant achievements in the basic and applied research of important gene cloning, structure and function of microorganisms, microbial genomics, as well as the molecular epidemiology and origin and evolution of SARS virus.</small>
</p>
</div>

In response to the potential toxicity of nickel microparticles and the efficiency issues in bacteria, we reached out to [Professor Guoping Zhao](https://life.fudan.edu.cn/94/06/c28221a300038/page.htm) for advice on the next steps. Professor Zhao from the Shanghai Institutes for Biological Sciences, Chinese Academy of Sciences, analyzed several key directions our project needs to focus on from the perspectives of principle-driven, bottom-up development, and AI assistance. He suggested that we should focus on the project's needs and set clear benchmarks.

<br>

Inspired by Professor Guoping Zhao, we first focused on the efficiency of bacterial performance. After analysis and discussion, we concluded that the absorption efficiency of nickel by the nikABCDE and NixA membrane proteins is a major influencing factor. Therefore, we reached out to [Professor Jinbiao Ma](https://life.fudan.edu.cn/66/0f/c31281a353807/page.htm) for advice on the technical approach.

### 4.4 Discuss with Prof. Ma

<div style="text-align: center;" id="fig23">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/7-30-discuss-majinbiao.jpg" style='width:40%'>
    <div>
          <span style="color: gray">Figure 4.4 Prof. Ma</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jul. 30th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Xujie Tan</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Professor Jinbiao Ma, deputy director of the State Key Laboratory of Genetic Engineering at our University, specializes in structural biology research on non-coding RNA and epigenetics.</small>
</p>
</div>

We consulted Professor Ma about whether the oligomerization of channel proteins can enhance transport efficiency. Professor Ma indicated that this was an experimental question and he couldn't provide a definitive answer. However, he pointed us in the direction of using the [FKBP](https://parts.igem.org/Part:BBa_K5115085) method to achieve protein oligomerization, which helped us construct oligomeric proteins.

Subsequently, following Professor Ma's suggestion, we delved into the principles and feasibility of how FKBP promotes the polymerization of the NixA protein. After gaining a deeper understanding of the principles, we decided to incorporate FKBP into our design, which would facilitate the formation of dimeric NixA proteins and enhance the speed and efficiency of nickel ion absorption into the bacterial cells.

<br>

Another issue is the catalytic mechanism of [hydrogenase](https://parts.igem.org/Part:BBa_K5115067). We aimed to fully understand hydrogenase to demonstrate its feasibility as a fundamental component to aid in experimental validation. Therefore, we reached out to [Professor Xiaoling Xu](https://bms.hznu.edu.cn/xuxllab/ktzfzr/) from Hangzhou Normal University, who has extensive experience and a unique understanding of the electron transport chain.

### 4.5 Email with Prof. Xiaoling Xu

<div style="text-align: center;" id="fig24">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/8-2-email-xuxiaoling.jpg" style='width:40%'>
    <div>
          <span style="color: gray">Figure 4.5 Prof. Xu</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 2th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Xujie Tan</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Prof. Xiaoling Xu, PI of the School of Basic Medicine at Hangzhou Normal University, has achieved heterologous expression of Cupriavidus necator hydrogenase in <em>E. coli</em>, which has catalytic activity. This result has been supported by multiple publications</small>
</p>
</div>

We have focused on three issues:

1. What specific conditions are required for the reduction of nickel ions to their elemental form, and where are the key steps?
2. How is the key component carboxysome constructed and expressed?
3. Can cyanobacteria produce hydrogen and participate in the construction of our symbiotic system?

Professor Xu answered our questions in detail. She pointed out that the reduction of nickel ions to elemental form is a process that requires specific conditions, such as a suitable redox environment and heating. She suggested that we conduct an experiment to verify whether the hydrogen produced by the hydrogenase expressed in *E. coli* has the ability to reduce nickel ions in solution/wastewater. Although Prof. Xu said that she was not familiar with the carboxysome, she affirmed our idea of producing hydrogen from cyanobacteria and suggested that the symbiotic system of *E. coli* and cyanobacteria had no obvious advantage over expressing hydrogenase in *E. coli* alone in terms of hydrogen production.

Prof. Xu Xiaoling also provided us with the contact information of other experts in the field, which was instrumental in helping us successfully construct the carboxysome and produce nickel microparticles.

<br>

<strong><font size="4rem">In this section, the work of iHP has helped resolve numerous issues in the MINERAL project technical route, facilitating the progression and optimization of project design.</font></strong>

<br>

## Nickel Testing

After completing the basic framework of the project and conducting comprehensive literature research, the initial idea for nickel testing was to detect changes in nickel ion concentration and observe the formation of nickel microparticles. However, we encountered significant challenges with these methods. The iHP work helped us overcome these difficulties and led to the development of improved nickel testing techniques.

Between April and May, we discussed the laboratory instruments and conditions with Professor Cai, our Instructor, and based on this, we designed two nickel testing technical approaches.

Due to limitations in laboratory conditions, the testing of changes in nickel ion concentration will be based on a standard spectrophotometric method.

<br>

However, these methods are not enough. To find the testing methods we are looking for, we visited Professor [Xiuping Zhu](https://environment.fudan.edu.cn/4c/0d/c26241a412685/page.htm) from the Department of Environmental Science and Engineering at our University on July 16.

### 5.1 Discuss with Professor Zhu

<div style="text-align: center;" id="fig25">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/7-16-discuss-zhuxiuping.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 5.1 Discuss with Prof. Zhu</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jul. 16th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Wanqi Li, Ruiwen Ma</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Prof. Xiuping Zhu, who works in the Department of Environmental Science and Engineering at our University, mainly engages in research on electrochemical water treatment and resource energy recycling and utilization.</small>
</p>
</div>

Professor Zhu has long been engaged in metal wastewater treatment. She guided us through the laboratory, explaining the uses and basic operating procedures of various instruments. She suggested that when analyzing the generated "nickel microparticles" using multi-element experimental wastewater, we should include elemental analysis to determine the composition of the metal microparticles, as it can be challenging to identify their elements based solely on their appearance.

Recognizing our insufficient environmental science-related experimental equipment, Professor Zhu recommended a shared instrument platform, which would facilitate our experimental work.

**She also provided us with hydrogen to help us validate the hydrogenase-catalyzed production of microparticles within the bacteria. With Professor Zhu's assistance, we successfully validated the production of nickel microparticles, which is crucial for our project.**

<br>

After our discussion with Professor Zhu, we also visit [Prof. Feng](https://faculty.fudan.edu.cn/fengwei1/zh_CN/index.htm) from the Department of Chemistry at our University on August 2.

### 5.2 Discuss with Professor Wei Feng

<div style="text-align: center;" id="fig26">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-2-discuss-prof-feng.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 5.2 Discuss with Prof. Feng</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 2th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ruiwen Ma, Yuhan Li</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Prof. Wei Feng, Chemist, focuses his research on establishing <i>in vivo</i> imaging and detection methods based on rare earth fluorescent nanomaterials.</small>
</p>
</div>

Professor Feng firstly denied our plan to measure the content of nickel microparticles by [UV spectrophotometry](/fudan/experiments/#ni2-concentration-measurement), because the absorption peak of organic compounds is much higher than that of nickel microparticles, which makes it very difficult or even inaccurate to measure the content of nickel particles. He pointed out that this method cannot effectively capture the characteristic absorption peaks of microparticles due to the complex system, and suggested that we use a control group to confirm whether there is interference from the absorption signal of nickel particles. In addition, Professor Feng also mentioned that although nickel microparticles are theoretically magnetic, their magnetic properties are very weak, making nickel testing methods using magnetic separation impractical.

Following his further suggestion, we discussed the possibility of using an electron microscope to observe microparticles. Electron microscopy can more directly and effectively observe the presence and morphology of nickel microparticles, which is more intuitive than ultraviolet spectrophotometry and avoids the interference of complex environments on testing results. Professor Feng also emphasized that special attention should be paid to the oxidation state of nickel microparticles, and reminded us to critically analyze the definition and practical application of "zero-valent nickel" mentioned in the literature. These suggestions prompted us to re-examine the testing methods of nickel microparticles and choose more reliable techniques for further experiments.

<br>

## 5.3 Visit to the Laboratory of CNERC-CTHMP.

<div style="text-align: center;" id="fig27">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-16-discuss-linzhang-lab.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 5.3 The Lab of CNERC-CTHMP</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 2th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Wanqi Li, Kexin Zheng</small><br>
    <strong><small>🖇️ Laboratory Profile:</small></strong> <small>Chinese National Engineering Research Center for Heavy Metal Pollution Control & Treatment (CNERC-CTHMP) is the national technology R&D and education base for heavy metal pollution.The Center focuses on the research of heavy metal pollution control and treatment.</small>
</p>
</div>

On August 16, during our visit to [the National Engineering Technology Research Center for Heavy Metal Pollution](https://zjsgczx.csu.edu.cn/ywz/Home.htm), we entered the scanning electron microscopy room and the transmission electron microscopy room. Doctoral and master's students from Professor Lin's research group, including Fangyuan Du, introduced us to several experimental techniques related to heavy metal wastewater treatment.

In CNERC-CTHMP, we observed specialized X-ray-based instruments capable of determining the oxidation states of elements. This inspired us to consider detection methods for metal oxidation states.

<br>

<strong><font size="4">The three iHP efforts guided us in developing a comprehensive detection method and techniques. This allowed us to establish a nickel testing approach focused primarily on two core technologies: standard colorimetric methods and electron microscopy observation.</font></strong>

<br>

## Hardware

In the initial conception of the [MINERAL](/fudan/description/), we designed a membrane-based hardware system, hoping it would address all issues. However, after discussions and exchanges with experts from laboratories and companies, we abandoned the original idea. Through detailed discussions and evaluations, we incorporated the experts' suggestions and designed [a new hardware module](/fudan/hardware/).

<br>

### 6.1 Discussed with Our PI

<div style="text-align: center;" id="fig28">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/hardware1.png" style='width:100%'>
    <div>
          <span style="color: gray">Figure 6.1 Model of Agarose–carbon nanotube (aCNT) composite fiber</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jul. 24th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>All Members</small><br>
</p>
</div>

We explained our membrane-based hardware concept to Professor Cai, who pointed out that membranes are not suitable for large-scale industrial production and specific usage scenarios. After thorough research and discussions, we designed a bacterial membrane covering material based on specialized fibers. Bacteria can specifically adhere to this unique fiber, allowing for personalized applications of the fabric in various scenarios. This became the foundation of our hardware design.

<br>

### 6.2 Discussed with Professor Zhang Lin: MINERAL project hardware for natural water bodies.

<div style="text-align: center;" id="fig29">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/8-16-discuss-linzhang.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 6.2.1: Prof. Lin and Us</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 2th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Wanqi Li, Kexin Zheng</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Prof. Zhang Lin, the academic leader of the Department of Environmental Science and Engineering at Central South University, has long been engaged in research on heavy metal pollution control chemistry, and is committed to solving scientific problems in pollution control engineering.</small>
</p>
</div>

On August 16, [Professor Lin](https://faculty.csu.edu.cn/linzhang/zh_CN/index.htm) from Central South University emphasized the importance of considering the specificity and key issues of different application environments. He pointed out that our bacterial density is extremely low compared to large natural water bodies. Two problems need to be addressed:

1. Increase the contact area between [MINERAL](/fudan/description/) project and the ions in the water;
2. Enhance the flux of water passing through [MINERAL](/fudan/description/) project per unit time.

<div style="text-align: center;" id="fig30">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-16-discuss-prof-lin.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 6.2.2 Discuss with Prof. Lin</span>
      <br><br>
    </div>
</div>

Using sponges as an example, he suggested that we could adopt a biomimetic approach to mimic how sponges filter seawater, allowing sufficient flux of seawater through the bacterial body.

After further research and discussions, we created hardware designs for natural water bodies based on mesh design. More details about this part, please visit our [Hardware](/fudan/hardware) page.

<br>

### 6.3 Discussion with CPS technology experts:  the hardware design for industrial nickel wastewater pollution.

<div style="text-align: center;" id="fig31">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/9-10-visit-cps-2.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 6.3.1 Visit the Victory of CPS</span>
      <br><br>
    </div>
</div>

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Sep. 10th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Wanqi Li, Yuhan Wang</small><br>
</p>
</div>

Inspired by Professor Zhang Lin, we aimed to enhance the hardware design for treating industrial nickel wastewater from an industrial perspective.

On September 10, during our visit to the Suzhou CPS pilot equipment workshop, we discussed the general structure of industrial processing equipment with technical experts. We focused on chromatography columns and used this as a basis for designing [MINERAL](/fudan/description/) project hardware suitable for industrial environments.

<div style="text-align: center;" id="fig32">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-15-visit-gem-victory-4.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 6.3.2 Pollution Monitoring Center</span>
      <br><br>
    </div>
</div>

We also considered MINERAL project's placement after preliminary alkaline treatment of nickel-polluted wastewater, as it could achieve treatment precision that alkaline methods cannot, while effectively recovering nickel ions.

<br>

### 6.4 Feedback from CPS experts (The Second Meeting)

<div style="text-align: center;" id="fig33">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/9-30-online-discuss-with-cps.png" style='width:100%'>
    <div>
          <span style="color: gray">Figure 6.4 The Second Online Meeting with CPS</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Sep. 30th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ziming Suo, Kexin Huang</small><br>
</p>
</div>

After we conducted detailed theoretical validation and generated samples of Hardware polymer fibers through experiments, we had another online discussion with Suzhou CPS. We spoke with Dr. Hui Han, who expressed that our materials have credible potential and praised our design and experimental data. She also considered the lifespan and cost of Hardware fibers as consumables for industrial applications and hoped that we could further reduce production costs to facilitate industrial use.

Following this feedback, our team believes that our product indeed has market potential. Dr. Hui Han indicated that companies would be willing to invest in our new technology. However, we also realize that our product will face cost pressures in the initial stages, and we must ensure the reliability and efficiency of the bacterial cells to truly make a groundbreaking contribution.

<br>

<strong><font size="4rem">Our iHP sessions related to hardware provided comprehensive guidance for the hardware design.</font></strong>

<br>

## Dry Lab

"[MINERAL](/fudan/description/) project" is expected to play a role in industrial settings or polluted natural water bodies. To achieve this, we conducted extensive Dry Lab work. Our iHP efforts facilitated research and discussions with various institutions.

<br>

### Write to the Shanghai Municipal Ecology and Environment Bureau to seek data and support.

<div style="text-align: center;" id="fig34">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/8-9-contact-sepb.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 7 Contacting the Shanghai Environmental Protection Bureau</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 9th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ruiwen Ma</small><br>
</p>
</div>

In our Dry Lab design, inspired by fluid dynamics, we aim to focus on local issues and develop a model to simulate pollution diffusion. During the design process, we reached out to [the Shanghai Municipal Ecology and Environment Bureau](https://sthj.sh.gov.cn/) for data support and suggestions. We received a positive response from the bureau, which further motivated our Model development.

Under the transfer of Shanghai Ecological Environmental Protection Bureau, Shanghai Water Affairs Bureau held a telephone conference with us and answered some questions we were concerned about, which helped us carry out the experiment.

Attachment: [Interview Record Shanghai Water Authority](https://static.igem.wiki/teams/5115/ihp-zm/8-15-interview-record-shanghai-water-authority.pdf)

<br>

## Responsibility and Future

### 8.1 Discuss with Prof. Yin

<div style="text-align: center;" id="fig35">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/8-5-discuss-with-yinmingbo.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 8.1: Discuss with Professor Mingbo Yin</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 5th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Kevin Qi, Ruiwen Ma</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Professor Mingbo Yin, affiliated with the School of Life Sciences at Fudan University, focuses on the systematics and evolution of zooplankton. His research explores the taxonomy of zooplankton, the mechanisms behind the formation and maintenance of diversity, and the molecular basis of their adaptive evolution, aiming to reveal their critical role in sustaining the health of aquatic ecosystems.</small>
</p>
</div>

[Professor Yin](https://life.fudan.edu.cn/b3/2c/c28175a308012/page.htm) initially approached our discussion from the perspective of industrial applications, suggesting that we could set up a buffer pool to absorb nickel, facilitating its deposition or collection, which is suitable for industrial wastewater treatment. He also raised concerns about potential [biosafety issues](/fudan/safety/#project-risk-control) that our project might entail. He proposed that for the treatment of lake and river pollution, ecological principles could be employed to manage *E. coli* through the food chain (plankton), but noted that biosafety is difficult to ensure. Additionally, controlling the quantity of *E. coli* is challenging; on one hand, we must avoid having too few bacteria, which would be ineffective, and on the other hand, we should prevent having too many bacteria that could lead to unknown effects. Lastly, Professor Yin highlighted the difficulties of biosafety assessments and emphasized the need to handle biosafety issues related to genetically modified *E. coli* with caution.

<br>

### 8.2 Discuss with Chuyue Zhang

<div style="text-align: center;" id="fig36">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/7-16-discuss-zhangchuyue.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 8.2: Discuss with Chuyue Zhang</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Jul. 16th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Xujie Tan, Ziming Suo</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Zhang Chuyue, the leader of the Fudan iGEM 2019 team, is a PhD student at Yale University, specializing in molecular biology.</small>
</p>
</div>

We had a discussion about our project with [Chuyue Zhang, the leader of the Fudan iGEM 2019 team](https://old.igem.org/Team.cgi). Chuyue is a PhD student at Yale University, specializing in molecular biology. Based on her iGEM competition experience, she shared a lot of valuable insights with us. We presented our project to Chuyue Zhang, and she thinks that our project is unique and innovative, encouraging us to think boldly and explore the future of synthetic biology and our project.

<br>

### 8.3 Discuss with Prof. Philip ＆ Prof. Katrin

<div style="text-align: center;" id="fig37">
    <img src="https://static.igem.wiki/teams/5115/ihp-zm/8-5-fireside-with-philip-and-katrin.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Figure 8.3: Discuss with Prof. Philip and Prof. Katrin</span>
      <br><br>
    </div>
</div>
<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Date:</small></strong> <small>Aug. 5th, 2024</small><br>
    <strong><small>👥 People:</small></strong> <small>Ruiwen Ma, Kevin Qi, Yi Shi</small><br>
    <strong><small>🖇️ Respondent Profile:</small></strong> <small>Philip Beachy, a Stanford professor, is a leading expert on the Hedgehog signaling pathway, important in development and disease research. He has made major contributions over his 40-year career, including cloning the gene and developing drugs.Katrin Andreasson, also at Stanford, studies how immune responses lead to brain damage, especially in Alzheimer's disease. She co-directs Stanford's Alzheimer's Disease Research Center.</small>
</p>
</div>

On August 5, we discussed the future of our project with [Professor Philip Beachy](https://www.med.stanford.edu/profiles/philip-beachy) and [Professor Katrin Andreasson](https://www.med.stanford.edu/profiles/katrin-andreasson). They believed that our project could be applied to more metals, and similar principles could yield broader social benefits.

<br>

## Communicate with Peers

The Fudan iGEM 2024 team organized two and participated in three cross-school exchange activities. Interacting with other teams provided valuable insights for reviewing our own project. We observed that teams from different backgrounds focus on various aspects of the project. Additionally, within the shared context of iGEM, we could avoid straying from synthetic biology principles, effectively identifying solutions to our challenges.

<br>

| Event                                                        | Date      | Improvement                                                  |
| ------------------------------------------------------------ | --------- | ------------------------------------------------------------ |
| Shanghai Meeting of Fudan-BIT-Tongji-ShanghaiTech iGEMers    | 2024.5.4  | Through our exchange with BIT, we learned that both teams were focusing on different aspects of the same issue. This deepened our understanding of battery recycling and ultimately influenced both our project background and theme. |
| The 11th CCiC                                                | 2024.7.11 | The expert's questions highlighted flaws in our technical approach and significantly influenced the design of our components. For detailed information, please refer to section 4.2 The 11th CCiC. |
| [The 6th Northwestern China iGEM Meetup](https://mp.weixin.qq.com/s/_jbI8uVtmTqemjQcoTS4ew) | 2024.8.5  | We discussed the HP working method and shared our project details during the conversation. |
| Changsha Meeting of Fudan-CSU-HNU-NUDT iGEMers               | 2024.8.15 | We raised technical questions with each other and identified potential flaws in the project. |
| Online Meeting of CUG-Fudan-BIT iGEMers                      | 2024.8.20 | CUG, Fudan, and BIT-China share similar project backgrounds, all focusing on heavy metal recovery or pollution. Through an online conference, we reviewed each other's project designs from different perspectives, gaining a deeper understanding of the topics and background from various technical angles. |
| Michigan iGEM Environment Symposium                          | 2024.8.22 | We shared our project and engaged in thorough discussions with other teams across cultural contexts, critically analyzing and validating the significance of our project. |

<br>

## How the iHP work enhances Edu ＆ INC

Although Education and Inclusivity are not strictly part of iHP, we still utilized the DBTL-based iHP approach to engage with education experts, sociologists, and social workers. Our Education and Inclusivity activities benefited significantly from these interactions.

For more details please refer to our [Education](/fudan/education/) and [Inclusivity](/fudan/inclusivity/) pages.

----

[^1]: Shanghai Metallurgy Equipment Group. Global Mineral Resources Report 2023. [Global Mineral Resources Report 2023 (smegcn.com)](https://www.smegcn.com/news/global-mineral-resources-report-2023)
[^2]: [Recycling and Environment – International Nickel Study Group (insg.org)](https://insg.org/index.php/about-nickel/recycling-and-environment/)
[^3]: IEA (2024), Global electric car stock, 2013-2023, IEA, Paris. [Global electric car stock, 2013-2023 – Charts – Data & Statistics - IEA](https://www.iea.org/data-and-statistics/charts/global-electric-car-stock-2013-2023), Licence: CC BY 4.0