---
title: Implementation
author:
  name: Kevin Qi
  url: /fudan/team/#kevin-qi
headergif: https://static.igem.wiki/teams/5115/header/mplementation-header-new.gif
---


## Overview

With the ever-increasing demand for nickel, the scale of nickel mining and industrial processing will inevitably expand. Without timely awareness of nickel recycling, we risk facing catastrophic scenarios reminiscent of disaster films.

Therefore, we set our stage right between our two major conflicts: **environment** and **industry**. Coupled with our hardware, the engineered *E. coli* can efficiently recover nickel, turn them into microparticles, and remain contained.


## Industrial Wastewater Treatment

We intend to set up buffer pools at wastewater outlets. The engineered *E. coli* will be incubated upon our [Hardware](/fudan/hardware/) . The wastewater will flow through our apparatus prior to discharge, with nickel being recovered on the way. After treating the buffer pool with our product, the wastewater can be released with lower nickel concentrations. Our hardware ensures that the nickel microparticle filled *E. coli* will remain in the buffer pools.

The nickel microparticles will sediment at the bottom of the pool, accumulate through time and form layers of nickel deposit. These reserves may be used in times of nickel shortage.

<div style="text-align: center;">
    <img src="https://static.igem.wiki/teams/5115/implementation/implementation-fig1.png" style='width:100%'>
    <div>
        <span style="color:gray">Figure: Nickel accumulate through time and forming layers of deposit</span>
        <br><br>
    </div>
</div>

<br>

## Commercialize

Environmental conditions of industries may vary across the globe. Some places might have temperatures too low for normal bacterial growth, some places might be exposed to more sunlight than others. To let our product adapt to a wider spectrum of environment, we plan to utilize the [Anti-Freeze](https://2023.igem.wiki/fudan/results/#anti-freeze-module) and [Anti-UV](https://2023.igem.wiki/fudan/results/#_1-survival-system) modules from [Fudan iGEM 2023](https://2023.igem.wiki/fudan/results/) and confirmed in our hands during [the winter training](/fudan/heritage/). We allow add-ons to be purchased to fit the needs of our customers. See more details in [Entrepreneurship](/fudan/entrepreneurship/).


## Safety Concern

As the application of our product moves beyond the containment of laboratories, certain safety measures are to be made. Our [Hardware](/fudan/hardware/) prevents the leakage of *E. coli* into the environment, and our [Safety](/fudan/safety/) tests show that in the event of accidental release, the *E. coli* will not cause significant harm to the ecosystem.


## Prospect

In addition to nickel, other divalent metals—such as copper, zinc, and cobalt—can become future targets. With MINERAL's highly modular design, adapting the system for new metals simply involves substituting the relevant transport and binding proteins in the bioaccumulation system, making it a versatile platform for metal recovery.

Moreover, the concept of bioaccumulating heavy metals and forming reserves could be applied in more visionary contexts, such as terraforming Mars. In a future scenario, engineered microorganisms like those in MINERAL could help sequester toxic metals or produce essential materials, aiding in the creation of a habitable environment on other planets.
