---
title: Inclusivity
headergif: https://static.igem.wiki/teams/5115/header/inclusivity-header-new.gif

author:
- name: Xueting Chen
  url: /fudan/team/#xueting-chen
- name: Ziming Suo
  url: /fudan/team/#ziming-suo
---

<br><br>

Updated on 2024-10-26: we were nominated for [the Best Inclusivity Award (Undergrad)](https://jamboree.igem.org/2024/results/special-prizes#Best%20Inclusivity%20Award).


## We Shall Eliminate Barriers Between ASD and Science

<div style="text-align: center;" id="fig1">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/1neurons.jpg" style='width:100%'>
    <div>
          <span style="color: gray">Neurons networks built by one of our team member and an autistic kid with twisted bars.</span>
      <br><br>
    </div>
</div>

Globally, about 1 in every 36 children is diagnosed with **Autism Spectrum Disorder (ASD)**, and the prevalence keeps increasing. ASD is the most common and representative disorder within the category of pervasive developmental disorders. It typically begins in early childhood and is characterized by **social interaction difficulties, communication challenges, restricted interests, and repetitive behaviors**. Many children with ASD also experience various degrees of **intellectual disability**. They seem distant, which is why they are often given two beautiful names: **Star Children** and **Angels**.

Autistic children are often **excluded from science education**. The education they receive generally comes from their families, rehabilitation institutions, and special schools, focusing mainly on basic survival needs and the development of movement, language, and cognition. Few of them have opportunities to get mainstream education, let alone STEM education. However, **does ASD inherently mean an insurmountable barrier to science?**

We want to say, **the answer is no!**

In fact, studies have shown that individuals with ASD **display [unique talents](https://www.autismconnect.com/blogs/why-children-on-the-autism-spectrum-gravitate-towards-stem-subjectssciencetechnologyengineering-and-mathematics/) in** **STEM** (science, technology, engineering, and mathematics) fields, including proficiency in systematization and analysis, logical and creative thinking, and compatibility with STEM. The protagonist of the American movie "Rain Man" and the real-life Chinese character Zhou Wei are both vivid examples. According to the statistics, people with ASD are more likely to **pursue careers in STEM**[^1].

Unfortunately, **real barriers still exist**. Through literature reviews, interviews, [surveys](https://static.igem.wiki/teams/5115/inclusivity/asd-steam-survey.pdf), and field observations, **we have conducted in-depth research into the barriers** that ASD individuals face in engaging with science. You can click [here](https://static.igem.wiki/teams/5115/inclusivity/research-on-the-barriers-bilingual.pdf) to view detailed research results and analysis. The following are the key findings.


1. **Lack of specialized professionals**: There are few educators focusing on the ASD population, and even fewer of them have the ability to conduct STEM education.
2. **The teaching content is** **monotonous, abstract, and detached from real-life situations**: Instead of comprehensiveness and systematicity, most lessons focusing only on single course, such as mathematics. The content is often abstract and requires high cognitive ability from students.
3. **Low public awareness:** Attention and inclusiveness of public towards the ASD population are insufficient, and the importance of scientific outreach for the ASD community is often overlooked.
4. **Economical Burden on ASD families:** Families find it difficult to bear the financial burden of education.

Our interviewees, including parents of ASD individuals, experts in special education and public welfare, as well as staff from rehabilitation centers and special schools, all expressed **a shared desire to** **remove these barriers**. This is exactly the vision we have gathered here for.

The following figure shows our overall strategy for addressing barriers.

<div style="text-align: center;" id="fig2">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/barriers-new-new.png" style='width:100%'>
    <div>
          <span style="color: gray">The barriers that ASD individuals face and the solutions we propose.</span>
      <br><br>
    </div>
</div>

<br>

## The Conception of STEAMed

<div style="text-align: center;" id="fig3">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/steamed-pintu.png" style='width:100%'>
    <div>
          <span style="color: gray">The concept of STEAMed project.</span>
      <br><br>
    </div>
</div>

For barriers 1 and 2, we decided to tailor comprehensive courses for the ASD population, relying on our expertise and interdisciplinary strengths. Based on their needs and characteristics, we propose an innovative educational conception called **STEAMed** (science, technology, engineering, art, mathematics, and medicine). The process of brainstorming can be roughly divided into the following three steps.

### 1 Starry Wish Picture Book Library

Inspired by our educational activities last year, we got the preliminary idea for the first lesson. Last year, we designed the "Gene" series of [picture books](https://2023.igem.wiki/fudan/education/#feed-curious-minds) for children, which received sustained positive feedback. Therefore, we decided to base our first teaching session on the ["What is a Gene?"](https://static.igem.wiki/teams/4765/wiki/education/picture-book-chinese.pdf) picture book. We named the project "**Starry Wish Picture Book Library**: to Engage Star Children in a Dialogue with Biology with Picture Books".

<div style="text-align: center;" id="fig4">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/xingyuanhuibenguanhaibao.jpg" style='width:100%'>
    <div>
          <span style="color: gray">The poster of Starry Wish Picture Book Library.</span>
      <br><br>
    </div>
</div>

<br>

### 2 From STEM to STEAM

In order to make the picture book more suitable for children with autism, we communicated with the children's book editors from Tongleiren and Fudan University Press. They agreed that the storytelling of picture books is beneficial for the ASD population to understand knowledge. They also enlightened us that **art therapy is often used in special education**. After the conversation, we conducted further literature research and found that **STEAM** (science, technology, engineering, art, and mathematics) is an emerging interdisciplinary education model that allows students to approach science through appreciating and creating art. STEAM education greatly enhancing the **comprehensibility and inclusiveness** of traditional STEM courses. Both STEM education and art therapy have been proven to be beneficial for individuals with ASD. However, **there is no research focusing on STEAM education for the ASD population**. You can click [here](https://static.igem.wiki/teams/5115/inclusivity/review-from-stem-to-steam.pdf) to get our detailed literature research results. Therefore, we decided conduct the **first** STEAM education attempt for the ASD population. Specifically, we **added painting and sticker segments** to the picture book.

<div style="text-align: center;" id="fig5">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/chubanshe.png" style='width:100%'>
    <div>
          <span style="color: gray">After the interview, we took a photo with the editors.</span>
      <br><br>
    </div>
</div>

<br>

### 3 From STEAM to STEAMed

An art exhibition inspired us to further **highlight medical elements** in our curriculum. We served as volunteer guides and visited the **"Colorful Starry Sky" Star Child Human and Art Theme Art Exhibition** co-hosted by Fudan University's Human Science Museum and Angel's Voice Salon. The works were painted by Star Children after visiting the Human Science Museum. The **bold use of color, innovative composition, and unique perspective** in the paintings allowed us to intuitively feel the power of the integration of science and art, as well as the Star Children's **talent in scientific perception and artistic creation**. In addition, since human science is an important part of medicine, we realized from the exhibition that medicine, being closely linked to everyday life, plays a key role in helping individuals with ASD **understand their condition, accept themselves and develop healthy daily habits.** Therefore, building upon STEAM, we propose an even more innovative and targeted educational approach called **STEAMed**. Specifically, for the first class, we can inspire autistic people to think about the relationship between genes and traits, diseases, uniqueness, and value.

After the exhibition, we visited the director of the Human Science Museum and the person in charge of teaching at Angel's Voice Salon separately. We discussed our ideas for "Starry Wish Picture Book Library" and "STEAMed". Encouragingly, they both expressed their support and willingness to cooperate. In addition, Angel's Voice Salon aims to enable angels to grow through the influence, which also inspired us to explore more artistic forms beyond painting.

<div style="text-align: center;" id="fig6">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/2colorful-starry-sky-art-theme-exhibition.jpg" style='width:100%'>
    <div>
          <span style="color: gray">We visited the exhibition as volunteers.</span>
      <br><br>
    </div>
</div>

Finally, our inclusivity program got its name "STEAMed Education — for Children from the Star."

## Courses Evaluation System of STEAMed

We have decided to adopt STEAMed as our education conception and plan to adapt last year's picture book to teach genetics. **One major challenge now is how to evaluate the course effectiveness during the process.** A robust evaluation mechanism will enhance the effectiveness and scientific basis of our teaching. The core characteristics of the ASD population are social interaction and communication difficulties, meaning that feedback obtained from them may be limited. Therefore, we pay special attention to the perspectives of stakeholders. With the suggestions and guidance from teachers of nonprofit institutions, we designed the evaluation system. You can click [here](https://static.igem.wiki/teams/5115/inclusivity/interview-fang-fu-pre.pdf) to view the verbatim transcript of the interview.

**Our evaluation primarily focuses on the following six aspects:**

1. How was the student's experience in this class?
2. How interested were the students in this lesson?
3. Did the students deepen their understanding of a particular issue?
4. Did this class improve the students' literacy in six subjects?
5. Did this class help the students in their daily lives?
6. What aspects of this lesson can be improved?

**Our evaluations include three types:**

1. Objective evaluations through testing, distributed to students to complete after class.
2. Subjective evaluations distributed to students to score the course after class.
3. Subjective evaluations through interviews with volunteers, special education teachers, and parents involved throughout the process, to assess the changes in students.

## The Preliminary Attempt of STEAMed

After the design of course evaluation system, we planned to carry out **small-scale pilot** teaching to achieve **"a breakthrough from zero to one."** After the course, we would get feedback and further advance our project.

### Pilot Objects

Facing the challenge of large individual differences within the ASD group, we decided to adopt  **one-on-one** and **layered teaching** methods. As the spectrum suggests, ASD includes various degrees of severity, with differences in intelligence, learning ability, and language expression ability. The needs of different subgroups also vary. For those with relatively low functioning, it is necessary to further simplify the course content and reduce the difficulty of the course, paying attention to strengthening and repetition in teaching. For those with higher functioning, the connection between course content and vocational skills can be more emphasized.

Subsequently, we began to select appropriate pilot objects. Compared with rehabilitation institutions, special schools have higher requirements for the formality and systematicness of courses and are not suitable as early pilot objects. After adequate communication with various rehabilitation institutions, we finally chose **INDIGO** and **Light of Rainbow**, both of which could arrange a fixed class time for us every weekend. INDIGO is the **first in Shanghai** non-profit organization to provide body, intelligence, and vocational development training projects for **older** individuals with mental disabilities. INDIGO Angels have relatively strong comprehension, social, and expressive abilities and have shown a greater interest in science. At the same time, INDIGO Angels are mostly in the vocational stage, such as baristas, chefs, *etc*. Light of Rainbow mainly provides physical and mental intelligence rehabilitation training for ASD **children**, representing another type of ASD group.

<div style="text-align: center;" id="fig8">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/zhanyi-zhanlan.jpg" style='width:100%'>
    <div>
          <span style="color: gray">We were having online conversations with institutional teachers.</span>
      <br><br>
    </div>
</div>

<br>

### Curriculum Refinement and Implementation

We further revised the picture book based on the teachers' suggestions, designed a preliminary course effectiveness evaluation system, and designed other supporting activities. For details on the teaching content, please see ["The Practice of STEAMed"](https://2024.igem.wiki/fudan/inclusivity/#the-practice-of-steamed) below. Our differentiation in course difficulty is mainly reflected in the following aspects.

- **Teaching content:** In Light of Rainbow, we will **omit** parts that are difficult to understand, such as the double helix structure of genes. We will also teach some concepts through more vivid **analogies**, even if these analogies may not be appropriate. For example, using shape and color matching to assist students in completing base pairing tasks.
- **Number of teaching sessions:** At INDIGO, we conducted only 1 teaching session. At Light of Rainbow, we conducted 2 repeated teachings for the same group of students, to enhance teaching effectiveness.
- **Supporting activities:** Light of Rainbow has more hands-on and activity segments.

<div style="text-align: center;" id="fig9">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/fencengshidian.jpg" style='width:100%'>
    <div>
          <span style="color: gray">We were conducting a Starry Wish Picture Book Library activity in Light of Rainbow (left) and INDIGO (right).</span>
      <br><br>
    </div>
</div>

<br>

### Course Effectiveness

After the course practice, to understand the evaluation and suggestions for the course, we conducted interviews with teaching volunteers and parents of students. We have compiled and uploaded the [bilingual transcript](https://static.igem.wiki/teams/5115/inclusivity/interview-record-parents.pdf) of the INDIGO interview, as well as the [bilingual transcript and video link](https://static.igem.wiki/teams/5115/inclusivity/interview-record-targeting-rainbow-rain-with-tencent-meeting-link.pdf) of the Light of Rainbow interview. Overall, the interviewees **recognized our use of picture book**.

In terms of **the understanding of knowledge**, the performance of the students from [INDIGO](https://mp.weixin.qq.com/s/YPPsUTPAZ19k9FFzKl2bDQ) performed better than those from [Light of Rainbow](https://mp.weixin.qq.com/s/YeO3UpyzIzm3GYnCJO6RvQ). Students from INDIGO for the most part could understand the theoretical explanations. Even if some students had a lower level of understanding, parents believed that we **"planted a seed in their hearts"**. Students from Light of Rainbow, however, appeared quite confused during both sessions, with volunteers noting "repeated many times and he still didn't understand", "many tasks were done by parents on behalf of the students". Relatively speaking, the level of understanding after the second class was better than the first. Overall, these results **demonstrate the feasibility of STEAMed layered teaching method**.

We have summarized the suggestions of the respondents on how to improve the teaching effectiveness for Light of Rainbow students as follows.

1. Reduce the content and time of theoretical explanations.
2. Repeat the same teaching content more times.
3. Add more hands-on activities.
4. Integrating knowledge into more forms of physical and artistic expression.
5. In course evaluation, more emphasis is placed on the accompanying significance of the course rather than the level of knowledge acquisition.

<div style="text-align: center;" id="fig10">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/zhanlanfangtan.jpg" style='width:100%'>
    <div>
          <span style="color: gray">We were conducting one-on-one post class interviews with teaching volunteers.</span>
      <br><br>
    </div>
</div>

<br>

### The Next Step

We believe that the top priority is to **establish a replicable education model**. For this, we need to design more courses, **conduct them at INDIGO**, and verify their effectiveness. In the future, these courses can be further promoted to the relatively low functioning ASD population according to the above suggestions.

## The Practice of STEAMed

After thorough validation and discussion, we carefully launched the STEAMed course. In each class, we guide ASD students to explore a "small scientific question" originating from daily life. In this section, we have provided a detailed introduction to all the teaching content.

### Course Ⅰ Gene Science

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Topic:</small></strong> <small>What is Gene</small><br>
    <strong><small>👥 Location:</small></strong> <small>Shanghai INDIGO Disabled Service Center, Shanghai Light of Rainbow Children's Intelligent Training Center</small><br>
    <strong><small>🖇️ Public Push Link:</small></strong> <small>1.<a href="https://mp.weixin.qq.com/s/YPPsUTPAZ19k9FFzKl2bDQ" target="_blank">(Chinese) 星愿绘本馆 | "天使"人间</a> 2.<a href="https://mp.weixin.qq.com/s/-q65xuoICfR6TYni6GSmuw" target="_blank">(Chinese) 星愿绘本馆丨"星星"的碱基之旅</a> 3.<a href="https://mp.weixin.qq.com/s/YeO3UpyzIzm3GYnCJO6RvQ">(Chinese) 星愿绘本馆 | 陪伴"星星"，拉手基因</a></small>
</p>
</div>

<br>

#### ① Purpose and Content

**Purpose:**

1. Understand genes and master gene structure;
2. Learn how to recognize oneself and accept oneself.

**Course Content:**

1. What are genes and what is their internal structure?
2. What are the rules of complementary base pairing?
3. How do genes influence traits?
4. Why is each of us unique?



::: details Course Ⅰ (Photos, Implementation, attachments)

#### ② Course Implementation

**Scientific Knowledge:** In this course, we used a picture book teaching model. Based on our colorful picture books from last year, we made thorough simplifications and necessary additions to the content for the ASD population. The picture book ([Course 1 Lesson Plan (English).pdf ](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-1-lesson-plan-en.pdf)) is listed in the appendix.

<div style="text-align: center;" id="fig11">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-1-zhanlan-1.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 1.1</span>
      <br><br>
    </div>
</div>

**Artistic Ability:** In the picture book, we designed a drawing activity that uses the differences in "pea colors" to illustrate the relationship between traits and genes. At the same time, we guided ASD children to create "self-portraits" (ART), enhancing their sense of self-identity and allowing them to be "uniquely themselves."

<div style="text-align: center;" id="fig12">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/course-1-zhanlan-3.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 1.2</span>
      <br><br>
    </div>
</div>

**Practical Ability:** We also designed a "Base Pairing" game to develop their physical coordination while deepening their understanding of scientific concepts during the activity.

<div style="text-align: center;" id="fig13">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/course-1-zhanlan-2.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 1.3</span>
      <br><br>
    </div>
</div>

#### ③ Teaching Plan and Related Attachments:

[Course 1 Lesson Plan (English).pdf ](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-1-lesson-plan-en.pdf)

[Course 1 Lesson Plan (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-1-lesson-plan-cn.pdf)

[Course 1 Picture Book (English)](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-1-teaching-materials-what-is-gene-en.pdf)

[Course 1 Picture Book (Chinese)](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-1-teaching-materials-what-is-gene-cn.pdf)

[Course 1 Powerpoint (Chinese)](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-1-teaching-powerpoint-what-is-gene-cn.pdf)

[Course 1 Quiz and Assessment (English and Chinese)](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-1-quiz-assessment.pdf)

[Course 1 Game Materials](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-1-game-materials.pdf)

:::



### Course Ⅱ Gene Engineering

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Topic:</small></strong> <small>Gene Editing</small><br>
    <strong><small>👥 Location:</small></strong> <small>Shanghai INDIGO Disabled Service Center</small><br>
    <strong><small>🖇️ Public Push Link:</small></strong> <small><a href="https://mp.weixin.qq.com/s/4V7yzuG5VeXQ3IBlING87A">(Chinese) 星愿绘本馆 | 当天使遇见"基因"</a></small>
</p>
</div>


#### ① Purpose and Content

**Purpose:**

1. Cognitive genetic technology, understanding genetically modified foods;
2. Study ethical science and understand the philosophy of science.

**Course Content:**

1. What is the structure of the DNA double helix?
2. What are the steps involved in genetic engineering?
3. How is "Golden Rice" made?



::: details Course Ⅱ (Photos, Implementation, attachments)

#### ② Course Implementation

**Scientific Knowledge:** In this course, we again used the picture book teaching model, further simplifying and supplementing the necessary content based on our colorful picture book from last year for the ASD population. Please see the attachment: [Course 2 Picture Book (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-2-teaching-materials-gene-editing-cn.pdf).

**Engineering Skills:** Using the DNA double helix structure as a backdrop, we guided the students in creating a DNA spiral structure through origami. This hands-on activity helped them understand the scientific knowledge of DNA.

<div style="text-align: center;" id="fig14">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-2-dna.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 2.1</span>
      <br><br>
    </div>
</div>

**Technological Perspective:** We guided the students in learning about gene editing techniques through an experiential approach using scissors and paper.

<div style="text-align: center;" id="fig15">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-2-engineer.png" style="width:100%">
    <div>
          <span style="color: gray">Course 2.2</span>
      <br><br>
    </div>
</div>

**Practical Skills:** We designed a "Gene Editing" game to enhance their physical coordination during the activity and deepen their understanding of scientific concepts.

<div style="text-align: center;" id="fig16">
    <img src="https://static.igem.wiki/teams/5115/collaborations-final/course-2-3.webp" style="width:100%">
    <div>
          <span style="color: gray">Course 2.3</span>
      <br><br>
    </div>
</div>

#### ③ Course Evaluation

We designed a self-assessment questionnaire for after the class, which can be found in the attachment: [Course 2 Quiz and Assessment (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-2-quiz-assessment-en.pdf)

#### ④ Teaching Plan and Related Attachments:

[Course 2 Lesson Plan (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-2-lesson-plan-en.pdf)

[Course 2 Picture Book (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-2-teaching-materials-gene-editing-cn.pdf)

[Course 2 Quiz and Assessment (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-2-quiz-assessment-en.pdf)

[Course 2 Quiz and Assessment (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-2-quiz-assessment-cn.pdf)

[Course 2 DNA Origami](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-2-engineering-materials-dna-cn.pdf)

:::



### Course Ⅲ Neuroscience and Cerebrology

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Topic:</small></strong> <small>Brain Science</small><br>
    <strong><small>👥 Location:</small></strong> <small>Shanghai INDIGO Disabled Service Center</small><br>
    <strong><small>🖇️ Public Push Link:</small></strong> <small><a href="https://mp.weixin.qq.com/s/mgt9XwOQiUCA1l6q6eR6Dw" target="_blank">(Chinese) 星愿绘本馆｜当天使遇见脑科学</a></small>
</p>
</div>

#### ① Purpose and Content

**Purpose:**

1. Understand the structure of the brain and learn medical knowledge;
2. Recognize oneself and enhance confidence.

**Course Content:**

1. What is the structure of the brain?
2. What is a neuron?
3. How do we perceive vision?



::: details Course Ⅲ (Photos, Implementation, attachments)

#### ② Course Implementation

**Scientific Knowledge:** We used a teaching-guidance method to educate the students about the structure of the brain and the generation of sensory perception.

<div style="text-align: center;" id="fig17">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-3-teach-1.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 3.1</span>
      <br><br>
    </div>
</div>

**Engineering Skills:** Under our guidance, the students constructed a "simulated neuron."

<div style="text-align: center;" id="fig18">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-3-engineer.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 3.2</span>
      <br><br>
    </div>
</div>

**Scientific Perception:** Under our guidance, the students completed experimental activities such as the "color blind spot," "color perception experiment," and "reaction speed test."

<div style="text-align: center;" id="fig19">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-3-experience.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 3.3</span>
      <br><br>
    </div>
</div>

**Practical Skills:** Experience the generation of vision and reaction abilities through games like "Catch the Shadow" and "Handkerchief Toss."

<div style="text-align: center;" id="fig20">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-3-game.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 3.4</span>
      <br><br>
    </div>
</div>

#### ③ Course Evaluation

We designed a post-class self-assessment questionnaire, which can be found in the attachment: [Course 3 Quiz and Assessment (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-3-quiz-assessment-en.pdf).

The students demonstrated a thorough understanding of brain science in their responses to these questionnaires.

#### ④ Teaching Plan and Related Attachments:

[Course 3 Lesson Plan (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-3-lesson-plan-en.pdf)

[Course 3 Powerpoint 1 (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-3-teaching-powerpoint-brain-science-1-cn.pdf)

[Course 3 Powerpoint 2 (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-3-teaching-powerpoint-brain-science-2-cn.pdf)

[Course 3 Quiz and Assessment (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-3-quiz-assessment-en.pdf)

[Course 3 Quiz and Assessment (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-3-quiz-assessment-cn.pdf)

:::



### Course Ⅳ Artificial Intelligence

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Topic:</small></strong> <small>Artificial Intelligence</small><br>
    <strong><small>👥 Location:</small></strong> <small>Shanghai INDIGO Disabled Service Center</small><br>
    <strong><small>🖇️ Public Push Link:</small></strong> <small><a href="https://mp.weixin.qq.com/s/diG6aQBKsdMvoDihidEK3Q" target="_blank">(Chinese) 星愿绘本馆｜天使与AI的邂逅</a></small>
</p>
</div>

#### ① Purpose and Content

**Purpose:**

1. Cognitive science and technology, understanding artificial intelligence;
2. Learn biological knowledge through games.

**Content:**

1. What is artificial intelligence?
2. What can information technology bring us?
3. Online mini-games related to synthetic biology education.



::: details Course Ⅳ (Photos, Implementation, attachments)

#### ② Course Implementation

**Technological Perspective:** We provided students with a science popularization lesson on the development of information technology. Our slides can be found in the attachment: [course-5-ppt.pdf](https://static.igem.wiki/teams/5115/inclusivity/course-5-ppt.pdf)

<div style="text-align: center;" id="fig21">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-5-teach.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 4.1</span>
      <br><br>
    </div>
</div>

**Experiential Teaching Game:** We designed an experiential teaching game, and the link to the game is: [Smart Planet](https://chc1234567890.github.io/SynbioUniverse).

<div style="text-align: center;" id="fig22">
    <img src="https://static.igem.wiki/teams/5115/inclusivity/course-5-game.png" style="width:100%">
    <div>
          <span style="color: gray">Course 4.2</span>
      <br><br>
    </div>
</div>

**Artistic Ability:** The students illustrated their conceptualization of artificial intelligence.

<div style="text-align: center;" id="fig23">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-5-art.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 4.3</span>
      <br><br>
    </div>
</div>

#### ③ Feedback

We designed a post-class self-evaluation questionnaire, which can be found in the attachment:[Course 4 Quiz Assessment (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-4-quiz-assessment-en.pdf).

The students demonstrated a thorough understanding of artificial intelligence in their responses to these questionnaires.

#### ④ Teaching Plan and Related Attachments:

[Course 4 Lesson Plan (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-4-lesson-plan-en.pdf)

[Course 4 Powerpoint (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-4-teaching-powerpoint-ai-cn.pdf)

[Course 4 Quiz Assessment (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-4-quiz-assessment-en.pdf)

[Course 4 Quiz Assessment  (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-4-quiz-assessment-cn.pdf)

[Course 4 Game (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-4-game-en.pdf)

[Course 4 Game (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-4-game-cn.pdf)

:::



### Course Ⅴ Biomedicine and Stomatology

<div style="background-color: rgba(254, 188, 91, 0.75); padding: 1px 10px; border-radius: 8px;">
<p>
    <strong><small>📅 Topic:</small></strong> <small>Oral Health and Dental Care</small><br>
    <strong><small>👥 Location:</small></strong> <small>Shanghai INDIGO Disabled Service Center</small><br>
</p>
</div>

#### ① Purpose and Content

**Purpose**

1. Learn about oral health and make toothpaste;
2. Master the skills of healthy living.

**Content:**

1. What is the process of tooth growth?
2. The Bass brushing technique.
3. How to make toothpaste from scratch.



::: details Course Ⅴ (Photos, Implementation, attachments)

#### ② Course Implementation

**Scientific Knowledge:** We used a teaching-guided approach to educate the students about the classification and growth of teeth.

<div style="text-align: center;" id="fig24">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-4-teach.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 5.1</span>
      <br><br>
    </div>
</div>

**Engineering Skills:** We guided the students in making handmade toothpaste using chemical principles.

<div style="text-align: center;" id="fig25">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-4-engineer.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 5.2</span>
      <br><br>
    </div>
</div>

**Artistic Skills:** The students painted the positions and shapes of teeth.

<div style="text-align: center;" id="fig26">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/course-4-art.jpg" style="width:100%">
    <div>
          <span style="color: gray">Course 5.3</span>
      <br><br>
    </div>
</div>

Our slides can be found in the attachment: [Course 5 Powerpoint (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-5-teaching-powerpoint-oral-health-cn.pdf)

#### ③ Teaching Plan and Related Attachments:

[Course 5 Lesson plan (English).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-5-lesson-plan-en.pdf)

[Course 5 Powerpoint (Chinese).pdf](https://static.igem.wiki/teams/5115/inclusivity/course-materials/course-5-teaching-powerpoint-oral-health-cn.pdf)

:::



## Stakerholders' opinions on STEAMed

After completing several rounds of teaching, we conducted interviews with experts, teachers, and parents to obtain a more comprehensive and objective evaluation and to identify areas for improvement. Overall, **our ideas and concepts have received high praise**.You can click [here](https://static.igem.wiki/teams/5115/inclusivity/interview-indigo-parents-post.pdf) to view the verbatim transcript of the interview with parents.

We invited two associate professors from Fudan University's **School of Social Development and Public Policy** for in-person discussions. Both are dedicated to public welfare projects. **Associate Professor Fang Fu** has overseen several projects focusing on children with autism, while Associate Professor **Zhiyuan Yu** specializes in charitable work and social organizations. They highly praised the initial concept of STEAMed: **"Your team is dynamic, interdisciplinary, creative, and action-oriented. We are glad to see that you injected fresh energy into the field of autism public welfare!"** You can click [here](https://static.igem.wiki/teams/5115/inclusivity/interview-fu-fang-post.pdf) to view the verbatim transcript of the interview.

<div style="text-align: center;">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/5interview-fufang.jpg" style="width:100%">
    <br>
    <div>
    	<p><small style="color: gray">We were communicating with associate professor Fu Fang.</small></p>
    </div>
</div>

We also communicated with rehabilitation institutions and special education schools. The **Beijing Rainbow Village International Health and Wellness Base** has primarily focused on ASD children aged 2 to 7, but has recently begun to expand its efforts to older and elderly individuals. In an interview, its senior business director, **Yishuang Wang**, mentioned that "people with physical disabilities often receive more sympathy and assistance, while **those with intellectual disabilities are more likely to be excluded**." Our efforts may help **"open a window"** for them to realize their scientific potential. You can click [here](https://static.igem.wiki/teams/5115/inclusivity/inclusivity-interview-record-wangyishuang.pdf) to view the verbatim transcript of the interview.

## The Guidelines for STEAMed Education

During the above process, we accumulated a lot of practical experience and received many valuable suggestions. We organized these into two initial teaching guidelines: one for **course content design** and another for **interactive considerations**. Below are excerpts of some key information.

### Guidelines Course Design

1. It is important to pay attention to individual differences.
2. Teaching design based on functional stratification of ASD patients.
3. Design a more concise and understandable curriculum based on the difficulty of generalization that exists in ASD patients.
4. Adopt multi-sensory experience teaching.
5. Stimulate active learning in ASD patients.

### Attention should be paid during the course

1. Pay attention to physical contact.
2. Pay attention to privacy protection
3. Pay attention to the correctness of the course
4. Pay attention to emotional guidance
5. Pay attention to interaction and patience
6. Pay attention to the professional skills of the lecturer

### Attachment: Course Guidelines

We have attached the detailed curriculum guidelines to **help more teams** promote STEAMed teaching.

* [steamed-guidelines-cn.pdf](https://static.igem.wiki/teams/5115/inclusivity/steamed-guidelines-cn.pdf)
* [steamed-guidelines-en.pdf](https://static.igem.wiki/teams/5115/inclusivity/steamed-guidelines-en.pdf)

## Enhancement of Public Awareness

As mentioned above, **"low public awareness"** is one of the barriers for the ASD population in accessing science. Therefore, we are particularly eager to spark interest in raising awareness of the ASD community and their scientific potential.

In order to make our public education more scientific and effective, we first conducted theoretical learning. Our team member Ziming Suo systematically studied [**the elective course**](https://static.igem.wiki/teams/5115/inclusivity/phpm110059-01-2023-2024-1.pdf) 'Theory and Practice of Health Communication'. Later, we [**held a lecture**](https://mp.weixin.qq.com/s/rUcpIVjLsTR6x_Hs-9S4AQ) and invited Wang Fan, Deputy Director of the Institute of Health Communication at Fudan University, as the keynote speaker. These have laid a solid foundation for our activities.

Throughout the entire process of our public education, we pay special attention to the the concept of **neurodiversity**[^2], whose core idea is that so-called "disorders" are actually **normal variations** in human cognition, emotion, learning, and neurological function. Neurodevelopmental disorders, especially autism, are better understood as part of a spectrum.

### Promotion of Popular Science

We released a science popularization [push](https://mp.weixin.qq.com/s/-sqXbEAM9xm0HkKQMarKWg) to raise awareness of the public.

### Media Promotion

We promoted our inclusivity project through media. In addition to the posts and vlogs released during the course, we also published [an article](https://www.thepaper.cn/newsDetail_forward_28867253) to China's mainstream media outlet **"The Paper"**, providing a comprehensive summary and review of STEAMed education. This article is being promoted, with the editor estimating a **million-level readership** for the coming months.

### Postcards Exchange

We designed [a set of postcards](https://static.igem.wiki/teams/5115/inclusivity/cards-inc.pdf) based on our picture book. On the one hand, we collected public **messages in hopes of inspiring scientific interest** in the ASD community and sent them to [Light of Rainbow]. On the other hand, We collected feedback from Star Children to teaching volunteers and the public.

<div style="text-align: center;" id="fig28">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/xiemingxinpian.jpg" style='width:100%'>
    <div>
          <span style="color: gray">The postcards carried the public's wishes for the ASD community.</span>
      <br><br>
    </div>
</div>

<br>

### Teaching Collaboration

We recruited volunteers for STEAMed education targeting the ASD community through [online posts](https://mp.weixin.qq.com/s/R--7Ph2Z23VN8PBek537Og) and offline booths. Additionally, we provided a volunteer registration channel for the general public through WeChat groups. Through hands-on practice, volunteers were able to gain a deeper understanding of the significance of popular science education for the ASD community.

<div style="text-align: center;" id="fig29">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/zhiyuanzhezhaoxin.jpg" style='width:100%'>
    <div>
          <span style="color: gray">We are recruiting teaching volunteers.</span>
      <br><br>
    </div>
</div>

<br>

## Obtaining Financial Support

**"Economical burden"** is another barrier. So we wanted to seek economic support for autistic families. After communicating with a financial expert for families with special needs children, we took the following actions.

### Charity Sales

April 2, 2024, marks the 17th **"World Autism Awareness Day"**. Taking this opportunity, we held three **charity sales** events on various campuses of Fudan University. The charity sale includes cultural and creative products designed by us, as well as works completed by ASD students in the course. We shared this year's inclusivity project with passers-by. After the charity sale, we donated the proceeds to [Light of Rainbow].

<div style="text-align: center;" id="fig30">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/handanyimai.jpg" style='width:100%'>
    <div>
          <span style="color: gray">We were holding a charity sale.</span>
      <br><br>
    </div>
</div>

<br>

### Raising Public Welfare Funds

We have successfully secured funding intentions from the **U.S. Consulate General in Shanghai**. Additionally, Professor Fang Fu and Professor Zhiyuan Yu have expressed their willingness to help us obtain sponsorships from **foundations and hospitals**.

## To Be Continued

Due to time constraints, there was still insufficient attention to relatively lower-level concerns.

### Teaching Objects

In the future, we will focus on a broader range of ASD populations and individuals with intellectual disabilities.  We will experiment with pilot teaching on a larger scale. We aim to inspire scientific interest in more of these related groups and tap into their scientific potential. This is also the true essence of neurodiversity and inclusivity.

- For relatively **low-functioning** groups, we hope to try the concept of 'making science a way of companion'. Professor Fang Fu suggested that in the future, we could facilitate interaction between different ASD subgroups.
- Beyond rehabilitation institutions, we have also reached out to several **special education schools** for ASD in Shanghai. They are all eager to apply our refined curriculum to help break down the barriers between their students and science.
- Throughout the project, we have also engaged with **other groups with intellectual disabilities**, who face similar challenges as the ASD community.

### Teaching Contents

We will continue to design new teaching content based on the needs and interests of the learners. Additionally, we look forward to incorporating more physical and artistic forms of expression.

### Partners

We have received support from individual volunteers, public welfare organizations, and public welfare institutions. With the support of these partners, we are confident in the long-term sustainability of our project.

In addition to the Bertalanffy Club, operated by iGEM, we have also reached long-term cooperation agreements with the Fudan University Nanshangu Association and the Fudan University Red Cross. Together, we will design and deliver courses.

We were invited to participate in the **[Expedition Forum](https://mp.weixin.qq.com/s/rz5_monngU4MajMzbODBXg)** and the **Fudan Public Welfare Exchange Gathering**. At the Expedition Forum, there were four guests from large public welfare institutions and foundations, as well as public welfare organizations from 18 universities across six provinces. The Fudan Public Welfare Exchange Gathering included six guest professors, 18 alumni guests, and seven student organization leaders. During the open discussion, members of public welfare organizations expressed their willingness to collaborate with us, and the guests indicated that they would help connect us with more public welfare resources in the future to jointly promote this meaningful project.

<div style="text-align: center;" id="fig31">
    <img src="https://gitlab.igem.org/2024/fudan/-/raw/main/img-should-be-compressed/yuanzhenghegongyiren.jpg" style='width:100%'>
    <div>
          <span style="color: gray">We were invited to participate in the Expedition Forum and Fudan Charity Exchange Gathering.</span>
      <br><br>
    </div>
</div>

<br>

### Funding Sources

After submitting applications and going through a selection process, we successfully received funding from Fudan University's Undergraduate Academic Practice Research Support Program, known as the Xiangbo Project. We also secured funding intentions from the **U.S. Consulate General in Shanghai**. Additionally, Professor Fu Fang and Professor Yu Zhiyuan have expressed their willingness to help us obtain sponsorships from foundations and hospitals.

In the future, we plan to further diversify our funding sources.

In the initial stage, this includes securing grants from schools and government, as well as collaborating with non-profit organizations to cut costs.

In the mature stage, we will primarily seek funding from socially-conscious individuals and conduct fund-raising sales about STEAMed, striving to achieve financial independence and balance for the initiative.

### A Foundation for Others

Our STEAMed is an innovative and replicable concept. All of our course materials (including lesson plans, PPTs, post-lesson assessments, *etc*.) have been distributed freely both offline and online nationwide. We have summarized our experience with science education for the ASD population into two guides, which have been uploaded in multiple languages. We welcome other organizations to contact us through various channels to exchange ideas on how to optimize and promote STEAMed education. By doing this, other teams or external entities can easily build upon our work.

## Conclusion

In summary, we make efforts from four dimensions to eliminate barriers. Faced with scarce educational resources, we have developed an innovative educational concept, **STEAMed**, based on the needs and characteristics of individuals with ASD, leveraging our team's expertise and interdisciplinary advantages. We confirmed its effectiveness in practice. Using the iHP framework, we have thoughtfully practiced our ideas, creating replicable educational models and content. We applied commercial concepts to ensure the project's sustainability and promotion. Our project is not only about sparking interest, building knowledge, and offering career training for the ASD community but also aligns with SDG 4 "Quality Education" and represents an important step towards building a technologically advanced nation. We look forward to using diverse evaluation systems and teaching methods to move closer to science together through **mutual learning and teaching**. By enhancing inclusivity in the scientific community, we aim to amplify more voices in the field.

We believe that **under the starry sky, we can all become scientists!**

----

[^1]: Wei, X., Yu, J. W., Shattuck, P., McCracken, M., & Blackorby, J. (2013). Science, technology, engineering, and mathematics (STEM) participation among college students with an autism spectrum disorder. *Journal of autism and developmental disorders*, *43*(7), 1539–1546. [https://doi.org/10.1007/s10803-012-1700-z](https://doi.org/10.1007/s10803-012-1700-z)
[^2]: Pellicano, E., & den Houting, J. (2022). Annual Research Review: Shifting from 'normal science' to neurodiversity in autism science. *Journal of child psychology and psychiatry, and allied disciplines*, *63*(4), 381–396. [https://doi.org/10.1111/jcpp.13534](https://doi.org/10.1111/jcpp.13534)