---
title: Notebook
author:
  name: Wanqi Li
  url: /fudan/team/#wanqi-li
headergif: https://static.igem.wiki/teams/5115/header/notebook-header-new.gif
---


## January

From January 8th to 17th, led by [Fudan iGEM 2023](https://2023.igem.wiki/fudan/team/), we held the ten-day [winter training](/fudan/heritage/) on synthetic biology and the iGEM competition. Goals included:

1. Sharing experiences from [Fudan iGEM 2022](https://2022.igem.wiki/fudan/team) and 2023 members to prepare new members with essential skills and knowledge while allowing them to select their own focuses based on interest;
2. Ice-breaking among new members to build effective communication;
3. Brainstorming new ideas for 2024 through discussions and critiques;
4. Lab training of the [co-culture](https://2023.igem.wiki/fudan/results/#_2-symbiotic-system) of cyanobacteria with *Escherichia coli*, and conducted experiments examing bacterial [anti-UV](https://2023.igem.wiki/fudan/results/#_1-survival-system) ability from last year.

<div style="text-align: center;" id="fig1">
    <img src="https://static.igem.wiki/teams/5115/notebook/january.jpg" style="width:100%">
</div>

<br>

## February

During the Chinese New Year, our team researched previous iGEM projects and summarized findings in late February (a screenshot provided [below](#fig2)). This enhanced our understanding of the iGEM [judging handbook](https://static.igem.org/websites/competition/2024/judging/2024-igem-judge-handbook.pdf). We split into two groups to further the topics from winter training and brainstorm ideas to improve the projects. Two were being developed at that time: *Eco Sponge for silkworms* and *microbial engineering for metal extraction*. Weekly meetings helped us refine project designs and allocate tasks, ensuring effective team collaboration and role playing.

<div style="text-align: center;" id="fig2">
    <img src="https://static.igem.wiki/teams/5115/notebook/feburary.jpg" style="width:100%">
</div>

<br>

## March

While we advanced the commercial plan for Eco Sponge and secured a third prize at the "Excellence Cup" competition in our university, we decided to focus on the metal extraction project.

After we conducted further research, our 2024 iGEM project got its initial focus: *microbial engineering for metal extraction focused on enhancing nickel absorption, reducing nickel exclusion and mitigating nickel toxicity*.

Meanwhile, some of us put efforts to autism education, include: revising a picture book based on expert feedback, testing its effectiveness in classroom settings (top left of [the following image](#fig3)), *etc*.

<div style="text-align: center;" id="fig3">
    <img src="https://static.igem.wiki/teams/5115/notebook/march.jpg" style="width:100%">
</div>

<br>

## April

On April 5th, team members visited an [art exhibit](/fudan/inclusivity/#_2-2-did-stakeholders-support-steamed) in our university, showcasing artwork by autistic children. On April 18th, after two months of research and discussion, we finalized our project for [the competition](https://competition.igem.org/) "[**MINERAL**](/fudan/description/): Microparticle Integration for Nickel Extraction and Reusable Applications".

<div style="text-align: center;" id="fig4">
    <img src="https://static.igem.wiki/teams/5115/notebook/april-1.png" style="width:100%">
</div>

<br>

## May

In a weekly meeting on May 2nd, everyone of us confirmed the roles, and we discussed various project aspects, such as nickel ion binding, transport, and coexistence with nitrifying bacteria. On May 4th, discussions with other universities revealed a similarity with [BIT](https://2024.igem.wiki/bit/), we quickly evaluated our project and emphasized our unique strength ([ribozyme parts from 2022](https://2022.igem.wiki/fudan/parts) and [survival modules from 2023](https://2023.igem.wiki/fudan/results/)). On May 10th, we discussed gas vesicles in *E. coli*, nickel ion conversion, and the potential for nitrification and denitrification. On May 19th, further discussions focused on [the symbiotic system from 2023](https://2023.igem.wiki/fudan/part-collection/#symbiotic-system), metal-binding proteins, and potential application directions, refining our project's educational outreach. On May 24th, we participated in the [Starry Cultural and Art Festival](/fudan/education/#education-for-university-students) and promoted our project during the event (as shown [below](#fig5)).

<div style="text-align: center;" id="fig5">
    <img src="https://static.igem.wiki/teams/5115/notebook/may-1.jpg" style="width:100%">
    <div>
          <span style="color: gray">Figure5: May Summary </span>
      <br><br>
    </div>
</div>

<br>

## June

We started our experiments, and continued to improve our design.

<div style="text-align: center;" id="fig6">
    <img src="https://static.igem.wiki/teams/5115/notebook/june-1.jpg" style="width:100%">
</div>

<br>

## July

We started to put CDS of Nik operon into [ribozyme containing](https://parts.igem.org/Part:BBa_K4765020) pET vector.

We led [STEAMed](/fudan/inclusivity/#STEAMed) educational activities.

We went to [Suzhou](https://en.wikipedia.org/wiki/Suzhou) and attended the 11th [Conference of the China iGEM Community](https://community.igem.org/events/igem-at-11th-ccic-synbio-nexus) where we won awards.

After returning to [Shanghai](https://en.wikipedia.org/wiki/Shanghai), we interviewed [Professor Zhu](/fudan/human-practices/#c3-2-discuss-with-professor-zhu-xiuping) on nanoparticle safety.

We continued our molecular cloning, and engaged with Professor Don W. Cleveland in a scientific discussions about the future and responsibility of our project (low left of [the image](#fig7)).

<div style="text-align: center;" id="fig7">
    <img src="https://static.igem.wiki/teams/5115/notebook/july-1.jpg" style="width:100%">
</div>

<br>

## August

We interviewed experts from [various fields](/fudan/human-practices/#c3-4-visit-to-the-laboratory-of-cnerc-cthmp) and actively engaged with students from [different schools](/fudan/collaborations/#with-institutions-collages-and-companies). Meanwhile, our wet lab and dry lab experiments were both ongoing.

<div style="text-align: center;" id="fig8">
    <img src="https://static.igem.wiki/teams/5115/notebook/august.jpg" style="width:100%">
</div>

<br>

## September - October

We finalized the authorship for different web pages and divided the tasks to start writing the pages and summarizing previous work. Meanwhile, we began analyzing wet lab data and further refining the dry lab work until the final deadline.

<div style="text-align: center;" id="fig9">
    <img src="https://static.igem.wiki/teams/5115/notebook/september-1.jpg" style="width:100%">
</div>
