---
title: Sustainable
author:
  name: Ruiwen Ma
  url: /fudan/team/#ruiwen-ma
headergif: https://static.igem.wiki/teams/5115/header/sdg-header.gif
---

<br><br>

[MINERAL](/fudan/description/) tones in with multiple [Sustainable Development Goals (SDGs)](https://sdgs.un.org/goals) across a wide spectrum, contributing to a more sustainable and equitable future.

<div style="text-align: center;" id="fig1">
    <img src="https://static.igem.wiki/teams/5115/sdgs/sdg-9-trans.png" style='width:50%'>
    <div>
        <span style="color:gray">Our project tones in with 9 of the 17 SDGs</span>
        <br><br>
    </div>
</div>

<br>

## Sustainable Development by Nickel Recycling

Nickel, essential for electric vehicle batteries, is crucial for modern infrastructure and clean energy technologies. However, current recycling methods are inefficient and environmentally damaging, impeding progress toward sustainable development.

We develop a system that recycles nickel from waste and transforms it into harmless microparticles, minimizing the nickel industry's environmental impact and reducing the need for future nickel mining. This process aligns with the Sustainable Development Goals and supports bioremediation efforts, reinforcing our determination for a greener future.

### SDG 7: Affordable and Clean Energy

The 7th SDG emphasizes the need for reliable and sustainable energy solutions.

[MINERAL](/fudan/description/) transforms nickel into harmless microparticles, making it affordable and environmentally friendly for future use. By simplifying the utilization of nickel, our project reduces costs associated with traditional nickel extraction and promotes a sustainable approach to clean energy.

<div style="text-align: center;" id="fig2">
    <img src="https://static.igem.wiki/teams/5115/sdgs/sdg-microfactory.png" style='width:100%'>
    <div>
        <span style="color:gray">We built a micro-factory by transforming nickel into harmless microparticles.</span>
        <br><br>
    </div>
</div>

Please refer to [Implementation](/fudan/implementation/) for more information.

### SDG 9: Industry, Innovation and Infrastructure

The 9th SDG aims to build resilient infrastructure, promote inclusive and sustainable industrialization, and foster innovation.

[MINERAL](/fudan/description/) makes recycling nickel energy-efficient, which supports the development of advanced technologies and infrastructure, particularly in regions where resource scarcity and environmental degradation pose significant challenges. We contacted a battery recycling company, and they saw real potential in our project for making a positive impact in the industry, supporting infrastructure growth while protecting our planet's resources.

Below is a photo taken while our team reaching out to a battery company and gettting their feedbacks. Please refer to [Entrepreneurship](/fudan/entrepreneurship/) for more information.

<div style="text-align:center;height:288px" id="fig3">
    <img src="https://static.igem.wiki/teams/5115/sdgs/battery.jpg" style="width:100%;transform:translate(0,-45%);">
    <!-- div>
    	<span style="color: gray">Our team reached out to a battery company, introduced our project, and got feedbacks.</span>
        <br><br>
    </div -->
</div>

<br>

### SDG 12: Responsible Consumption and Production

The 12th SDG calls for sustainable patterns in how we use resources and manage waste, aiming to minimize the environmental impact of production and consumption.

[MINERAL](/fudan/description/) supports responsible consumption by making nickel recovery eco-friendly. It also contributes to sustainable production by providing a more reliable and less destructive alternative to traditional nickel production. This will foster a circular economy and promote more responsible practices in resource management.

<div style="text-align: center;" id="fig4">
    <img src="https://static.igem.wiki/teams/5115/sdgs/description-fig4.png" style="width:100%">
    <div>
        <span style="color:gray">Our project, MINERAL, has modified <em>E. coli</em> to enhance its ability to absorb Ni<sup>2+</sup> from water and convert them into microparticles, thereby achieving eco-friendly nickel recovery. </span>
        <br><br>
    </div>
</div>

<br>

## Sustainable Development by Stopping Nickel Pollution

Nickel is a major pollutant due to inefficient recycling practices and destructive mining methods. [MINERAL](/fudan/description/) is a system that recovers and transforms nickel into harmless microparticles and addresses this issue head-on.

### SDG 6: Clean Water and Sanitation

The 6th SDG emphasizes the availability and sustainable management of water and sanitation for all.

[MINERAL](/fudan/description/) offers a more energy-efficient and eco-friendly approach compared to traditional, wasteful recycling processes, reducing the harmful environmental impact of nickel mining and industrial wastewater. [MINERAL](/fudan/description/) supports cleaner water and better sanitation, directly advancing global efforts to ensure sustainable water management and protect our water resources for future generations.

### SDG 14: Life Below Water

The 14th SDG targets at conserving and sustainably using the oceans, seas, and marine resources.

Mining and industrial processes release nickel into rivers, lakes, and oceans, leading to severe pollution that harms aquatic life and disrupts marine food chains. [MINERAL](/fudan/description/) helps mitigate the toxic effects of nickel in oceans and protect marine biodiversity, maintaining the health of our oceans.

We also recognized that releasing *E. coli* into the water body could harm aquatic life. We prioritize safety by studying the behavior of *C. elegans*; they show no significant abnormalities when consuming our microparticles and microbes (*E. coli* + hydrogenase) but are affected in nickel-rich growth media. Please refer to [Safety](/fudan/safety/) for more information.

Additionally, we've developed hardware that allows *E. coli* to grow on fibers, preventing its spread in water, and effectively addressing metal issues while avoiding creating new problems. Please refer to [Hardware](/fudan/hardware/) for more information.

<div style="text-align: center;" id="fig5">
    <img src="https://static.igem.wiki/teams/5115/sdgs/celegan-fibre-ni-pic.png" style='width:80%'>
    <div>
        <span style="color:gray">Besides recycling nickel from water, we also use <em>C. elegans</em> to test biosafety and make <em>E. coli</em> grow on fibers to prevent its spread.</span>
        <br><br>
    </div>
</div>

<br>

## Sustainable Development by Inclusive Education

### SDG 4: Quality Education

The 4th SDG is the cornerstone that enables the achievement of many Sustainable Development Goals.

We focus on delivering biology education across the K-12 spectrum, actively gathering feedback from students to refine our methods in each teaching session continually. Please refer to [Education](/fudan/education/) for more information. The photo below shows a team member is delivering biology education in a primary school.

<div style="text-align:center;overflow:hidden;height:435px;" id="fig6">
    <img src="https://static.igem.wiki/teams/5115/sdgs/quality-education.jpg" style="width:100%;transform:translate(0,-10%);">
    <!-- div><span style='color: gray;'>
      Fudan iGEM 2024 is delivering biology education in a primary school.
    </span>
    <br><br>
    </div -->
</div>

We believe that education should embrace inclusivity, ensuring that no one is excluded from scientific learning due to barriers like physical conditions and imbalanced resources. We recognized that many autistic individuals possess the cognitive abilities to grasp scientific concepts but their potentials are constantly ignored because they usually don't give active feedback in ordinary lectures. Therefore, we developed specialized [STEAMed](/fudan/inclusivity/#STEAMed) programs tailored to them. We strive to create more engaging and interactive teaching approaches to meet their unique needs—an area currently underserved by existing educational resources.

<div style="text-align: center;" id="fig7">
    <img src="https://static.igem.wiki/teams/5115/sdgs/inclu-3.jpg" style="width:100%">
    <div>
    	<span style="color: gray">Our team member, Kexin Zheng, is using interactive approaches to teach an autistic girl scientific concepts.</span>
        <br><br>
    </div>
</div>

Furthermore, we strongly emphasize modular teaching tools and digital transformation, enabling our educational methods to reach a bigger audience with greater ease. Please refer to [Inclusivity](/fudan/inclusivity/) for more information.

### SDG 11: Sustainable Cities and Communities

The 11th SDG aims at making cities and human settlements inclusive, safe, resilient, and sustainable.

As urban populations surge and cities expand rapidly, the pressure on infrastructure and resources intensifies. [MINERAL](/fudan/description/) addresses this issue by recycling nickel—a critical component in urban infrastructure.

In addition, our inclusive education spreads knowledge among diverse communities. By offering tailored [STEAMed](/fudan/inclusivity/#STEAMed) programs and modular teaching tools, we aim to empower students across various backgrounds, contributing to a more sustainable community for all. Please refer to [Education](/fudan/education/) and [Inclusivity](/fudan/inclusivity/) for more information.


## Sustainable Development by Incorporation

### SDG 8: Decent Work and Economic Growth

The 8th SDG appeals to promoting sustained, inclusive, and sustainable economic growth, full and productive employment, and decent work for all.

The implementation of [MINERAL](/fudan/description/) creates new job opportunities in the fields of biotechnology and environmental management. By fostering partnerships with industry leaders, we support a vibrant job market and contribute to the growth of the green economy. Companies invest significant resources to comply with environmental regulations. By using [MINERAL](/fudan/description/), they can save money and redirect those funds into investments and other areas. This ultimately contributes to economic growth.

Please refer to [Human Practices](/fudan/human-practices/) and [Entrepreneurship](/fudan/entrepreneurship/) for more information.

### SDG 17: Partnerships for the Goals

The 17th SDG encourages strengthening the means of implementation and revitalizing [the Global Partnership](https://sdgs.un.org/goals/goal17) for Sustainable Development.

Our initiative to develop a biological solution for nickel recycling relies on strong, multi-faceted collaborations. Recognizing that a single team cannot tackle global challenges alone, we actively engage with a diverse network of stakeholders.

We have forged valuable partnerships with industry leaders, academic experts, and other iGEMers who share the same aim with us to Refine our technology and understand market dynamics. Our collaboration with a battery recycling company has provided practical insights, enhancing the feasibility of our project. We also aim to raise awareness and garner support for our mission through promotional activities.

----

All in all, our project, [MINERAL](/fudan/description/), contributes to the achievement of many of the UN Sustainable Development Goals, in many ways. We focus on nickel recycling, promoting clean energy, responsible consumption, and biosafety below water. Besides, we foster inclusive education and reach out to partnerships, ultimately supporting a greener and more sustainable future.
