---
title: Promotion Video
author:
  name: Kexin Huang
  url: /fudan/team/#kexin-huang
headergif: https://static.igem.wiki/teams/5115/header/pv-header-new.gif
---

<br><br>

Nickel plays a vital role in human civilization, underpinning everything [from rockets to cars](#fig1). Without it, technological progress would grind to a halt, and the society as we know could collapse.

<div style="text-align: center;" id="fig1">
    <img src="https://static.igem.wiki/teams/5115/pv/0.png" style="width: 100%">
    <div>
    	  <span style="color: gray">Figure 1: Nickel is crucial in rocket construction </span>
      <br><br>
    </div>
</div>

<br>

Extracted from deep within the Earth, nickel drives the advancement of human world. However, once fully exploited, it often fails to be properly recycled and drifts into water bodies, causing severe environmental issues. More concerning, given the [current consumption situation and the world's nickel reserves](#fig2), we will [run out of nickel by 2118](#fig3).

<div style="text-align: center;" id="fig2">
    <img src="https://static.igem.wiki/teams/5115/pv/1.png" style="width: 100%">
    <div>
    	  <span style="color: gray">Figure 2: Consumption of nickel </span>
      <br><br>
    </div>
</div>

<div style="text-align: center;" id="fig3">
    <img src="https://static.igem.wiki/teams/5115/pv/2.png" style="width: 100%">
    <div>
    	  <span style="color: gray">Figure 3: We will soon run out of nickel </span>
      <br><br>
    </div>
</div>

<br>

Therefore, Fudan iGEM is committed to using synthetic biology to recover nickel from the environment and transform it into microparticles, addressing both the environmental pollution and resource depletion. Our project, [MINERAL](#fig4), was born out of this mission.

<div style="text-align: center;" id="fig4">
    <img src="https://static.igem.wiki/teams/5115/pv/3.png" style="width: 100%">
    <div>
    	  <span style="color: gray">Figure 4: Our project MINERAL </span>
      <br><br>
    </div>
</div>

<br>

We use *Escherichia coli* as our chassis and introduce three modules to realize our ambition. For nickel uptake. We have introduced the nickel transporter protein [NixA and Nik](#fig5) into *E. coli*  to ensure the nickel absorption specificity. Next, we introduced two metallothioneins, [MTA and Hpn](#fig5) to ensure our Ecoli can survive in harsh environments of heavy metal ions.

<div style="text-align: center;" id="fig5">
    <img src="https://static.igem.wiki/teams/5115/pv/4.png" style="width: 100%">
    <div>
    	  <span style="color: gray">Figure 5: Nickel uptake and survival </span>
      <br><br>
    </div>
</div>

Finally, our centerpiece: the Nickel Microfactory. By targeting oxygen-tolerant hydrogenase to carboxysomes, our Nickel Microfactory reduces nickel ions to microparticles in the presence of hydrogen. We have also established a symbiotic *E. coli*-cyanobacteria system for hydrogen production *via* photosynthesis.

<div style="text-align: center;" id="fig6">
    <img src="https://static.igem.wiki/teams/5115/pv/5.png" style="width: 100%">
    <div>
    	  <span style="color: gray">Figure 6: Nickel Microfactory </span>
      <br><br>
    </div>
</div>

<br>

## --

[MINERAL](#fig4) demonstrates extraordinary creativity, and the same principles can be applied to other heavy metals, building a bridge between nature and human society through synthetic biology.

View our promotion video at [https://video.igem.org/w/d1795b71-2707-4eeb-92ce-5b88145ef1a3](https://video.igem.org/w/d1795b71-2707-4eeb-92ce-5b88145ef1a3)
